• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

Legacy OS RSS Feed DistroWatch.com: Legacy OS

Legacy OS


Last Update: 2024-02-07 00:44 UTC


Legacy OS (formerly TEENpup Linux) is a distribution based on antiX (prior to 2023 the distribution was based on Puppy Linux). Although the original concept was to create a flavour of Puppy Linux with more applications and a more appealing desktop aimed at teenage users, Legacy OS has now grown to become a general purpose distribution. It comes with a large number of applications, browser plugins and media codecs as standard software. Each new release of Legacy OS is about providing a lot of software which will work smoothly on older computers (about a decade in age).

Popularity (hits per day): 12 months: 166 (48), 6 months: 167 (48), 3 months: 164 (45), 4 weeks: 139 (44), 1 week: 146 (39)

Average visitor rating: 9.8/10 from 5 review(s).


Legacy Summary
Distribution Legacy OS (formerly TEENpup Linux)
Home Page https://legacyoslinux.net/
Mailing Lists --
User Forums --
Alternative User Forums
Documentation --
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors https://sourceforge.net/projects/legacyoslinux/files/DistroWatch Torrent Archive
Bug Tracker --
Related Websites  
Reviews 2017: Dedoimedo
2009: Dedoimedo
Where To Donate, Buy, or Try

Recent Related News and Releases
  Releases announcements with download links and checksums:
 • 2023-01-20: Distribution Release: Legacy OS 2023
 • 2014-03-26: Distribution Release: Legacy OS 2.1 LTS
 • 2013-07-08: Distribution Release: Legacy OS 2.1 "Gamer"
 • 2012-03-21: Distribution Release: Legacy OS 4 "Mini"
 • 2011-06-02: Distribution Release: Legacy OS 2
 • 2010-09-03: Distribution Release: Legacy OS 2010
 • 2010-02-23: Development Release: TEENpup 2010 Beta
 • 2009-06-11: Distribution Release: TEENpup Linux 2009
 • More Legacy releases...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
TUXEDO
TUXEDO Computers

TUXEDO Computers - Linux Hardware in a tailor made suite
Choose from a wide range of laptops and PCs in various sizes and shapes at TUXEDOComputers.com. Every machine comes pre-installed and ready-to-run with Linux. Full 24 months of warranty and lifetime support included!

Learn more about our full service package and all benefits from buying at TUXEDO.

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the highly anticipated StarFighter. Available with coreboot open-source firmware and a choice of Ubuntu, elementary, Manjaro and more. Visit Star Labs for information, to buy and get support.



Feature 2023 2017 2.1 4 2 2010 2009 2008 Feature
Release Date 2023-01-19 2017-09-06 2014-03-24 2012-03-19 2011-06-02 2010-09-02 2009-06-08 2008-03-03 Release Date
End Of Life                 End Of Life
Price (US$) Free Free Free Free Free Free Free Free Price (US$)
Image Size (MB) 3000-3100 600-700 600-700           Image Size (MB)
Free Download ISO ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Installation
Default Desktop IceWM IceWM IceWM/JWM IceWM/JWM IceWM IceWM IceWM IceWM Default Desktop
Package Management DEB (apt) Dotpup, PET PET PET Dotpup/PET Dotpup/PET Dotpup/PET Dotpup/PET Package Management
Release Model Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Release Model
Office Suite OnlyOffice -- GOffice GOffice GOffice, OO.o GOffice, OO.o GOffice, OO.o GOffice, KOffice Office Suite
Processor Architecture x86_64 i386 i386 i386 i386 i386 i386 i386 Processor Architecture
Init Software SysV SysV SysV SysV SysV SysV SysV SysV Init Software
Journaled File Systems   -- -- -- ext3 ext3 ext3 ext3 Journaled File Systems
Multilingual   -- -- -- -- -- -- -- Multilingual
Asian Language Support -- -- -- -- -- -- -- -- Asian Language Support
Full Package List 2023 2017   4 2 2010     Full Package List

Full Package List:   Legacy OS 2023
  Number of packages: 1,905 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  acl 2.2.53-10
  •  acpi 1.7-1.1
  •  acpid 1:2.0.32-1.0antix1
  •  acpi-support 0.143-5
  •  acpi-support-base 0.143-5
  •  add-desktop-antix 0.4.3
  •  add-key-antix 1.0.7
  •  adduser 3.118
  •  advert-block-antix 0.3.0
  •  adwaita-icon-theme 3.38.0-1
  •  aisleriot 1:3.22.9-1
  •  alsa-tools 1.2.2-1
  •  alsa-utils 1.2.4-1
  •  amd64-microcode 3.20191218.1
  •  anacron 2.3-31.0antix1
  •  antix-archive-keyring 20019.3.14
  •  antix-goodies 0.9.10
  •  antix-installer 1.8.4
  •  antix-libs 0.8.14
  •  antix-user 0.2.6
  •  app-select-antix 1.0.10
  •  apt 2.2.4.0nosystemd1
  •  apt-antix 0.4.4
  •  apt-show-versions 0.22.12
  •  apt-transport-https 2.2.4.0nosystemd1
  •  apt-utils 2.2.4.0nosystemd1
  •  apulse 0.1.13-1
  •  arandr 0.1.10-1.1
  •  artwork21-antix 0.1.3
  •  ash 0.5.11+git20200708+dd9ef66-5
  •  asunder 2.9.7-1
  •  atmel-firmware 1.3-4.1
  •  at-spi2-core 2.38.0-4
  •  automount-antix 0.2.5
  •  avahi-daemon 0.8-5.0antix1
  •  b43-fwcutter 1:019-7
  •  base-files 11.1+deb11u6
  •  base-passwd 3.5.51
  •  bash 5.1-2+deb11u1
  •  bash-completion 1:2.11-2
  •  bc 1.07.1-2+b2
  •  bind9-host 1:9.16.33-1~deb11u1
  •  bind9-libs 1:9.16.33-1~deb11u1
  •  binutils 2.35.2-2
  •  binutils-common 2.35.2-2
  •  binutils-x86-64-linux-gnu 2.35.2-2
  •  blt 2.5.3+dfsg-4.1
  •  blueman 2.1.4-1.0antix2
  •  bluetooth 5.55-3.1.0antix3
  •  bluez 5.55-3.1.0antix3
  •  bluez-alsa-utils 3.1.0-1.0antix1
  •  bluez-cups 5.55-3.1.0antix3
  •  bluez-firmware 1.2-4
  •  bluez-obexd 5.55-3.1.0antix3
  •  bookworm 1.1.2+git20210715-2~bpo11+1
  •  bootrepair-antix 22.08.14
  •  br2684ctl 1:2.5.1-4
  •  breeze-amber-cursor-theme-antix 0.1.0
  •  breeze-gtk-theme 5.20.5-1
  •  breeze-icon-theme 4:5.78.0-2
  •  breeze-snow-cursor-theme-antix 0.1.0
  •  broadcom-sta-dkms 6.30.223.271-17
  •  bsdextrautils 2.36.1-8.0nosystemd1
  •  bsdmainutils 12.1.7+nmu3
  •  bsdutils 1:2.36.1-8.0nosystemd1
  •  btrfs-progs 5.10.1-2
  •  bubblewrap 0.4.1-3
  •  build-essential 12.9
  •  busybox 1:1.30.1-6+b3
  •  bzip2 1.0.8-4
  •  ca-certificates 20210119
  •  caps 0.9.26-1
  •  cd-discid 1.4-1+b1
  •  cdparanoia 3.10.2+debian-13.1
  •  cdw 0.8.1-1+b5
  •  celluloid 0.20-2
  •  ceni 2.38.5.7~really2.33-2
  •  cherrytree 0.99.30+dfsg-1
  •  chroot-rescue 0.2.4
  •  cifs-utils 2:6.11-3.1+deb11u1
  •  cli-aptix 0.3.1
  •  cli-installer-antix 5.2
  •  clipit 1.4.4+git20190202-2.0antix1
  •  cli-shell-utils 0.4.5
  •  cmst 2022.11.20
  •  conky-legacy-all 1:1.9.0-6
  •  connectshares-antix 0.3.6
  •  connman 1.41-1.0antix1
  •  connman-bluetooth-firmware-antix 0.1.1
  •  console-common 0.7.91
  •  console-data 2:1.12-8
  •  console-grid-gui 0.3.3
  •  console-setup 1.205
  •  console-setup-linux 1.205
  •  control-centre-antix 0.8.13
  •  coreutils 8.32-4+b1
  •  cpio 2.13+dfsg-4
  •  cpp-10 10.2.1-6
  •  cpp 4:10.2.1-1
  •  cpulimit 2.6-3
  •  cputool 0.0.8-2+b1
  •  crda 4.14+git20191112.9856751-1
  •  cron 3.0pl1-137.0antix1
  •  cryptsetup 2:2.3.7-1+deb11u1
  •  cryptsetup-bin 2:2.3.7-1+deb11u1
  •  cryptsetup-initramfs 2:2.3.7-1+deb11u1
  •  cryptsetup-modified-functions 18.11.02
  •  cups 2.3.3op2-3+deb11u2.0nosystemd1
  •  cups-bsd 2.3.3op2-3+deb11u2.0nosystemd1
  •  cups-client 2.3.3op2-3+deb11u2.0nosystemd1
  •  cups-common 2.3.3op2-3+deb11u2.0nosystemd1
  •  cups-core-drivers 2.3.3op2-3+deb11u2.0nosystemd1
  •  cups-daemon 2.3.3op2-3+deb11u2.0nosystemd1
  •  cups-filters 1.28.7-1+deb11u1
  •  cups-filters-core-drivers 1.28.7-1+deb11u1
  •  cups-ipp-utils 2.3.3op2-3+deb11u2.0nosystemd1
  •  cups-ppdc 2.3.3op2-3+deb11u2.0nosystemd1
  •  cups-server-common 2.3.3op2-3+deb11u2.0nosystemd1
  •  curl 7.74.0-1.3+deb11u3
  •  dash 0.5.11+git20200708+dd9ef66-5
  •  dbus 1.12.24-0+deb11u1.0nosystemd2
  •  dbus-x11 1.12.24-0+deb11u1.0nosystemd2
  •  dc 1.07.1-2+b2
  •  dc3dd 7.2.646-4
  •  dcfldd 1.7-3+deb11u1
  •  dconf-gsettings-backend 0.38.0-2
  •  dconf-service 0.38.0-2
  •  dctrl-tools 2.24-3+b1
  •  ddm-mx 22.08.14antix21
  •  debconf 1.5.77
  •  debconf-i18n 1.5.77
  •  debconf-utils 1.5.77
  •  debian-archive-keyring 2021.1.1
  •  debianutils 4.11.2
  •  deb-multimedia-keyring 2016.8.1
  •  deborphan 1.7.33
  •  deepin-icon-theme 2020.09.25-1
  •  desktop-defaults-antix 0.2.0
  •  desktop-defaults-base-antix 0.7.7
  •  desktop-defaults-core-antix 0.6.14
  •  desktop-defaults-full-antix 0.4.1
  •  desktop-defaults-icewm-antix 0.5.12
  •  desktop-defaults-rox-antix 0.6.12
  •  desktop-defaults-zzzfm-antix 0.4.1
  •  desktop-file-utils 0.26-1
  •  desktop-menu-antix 0.1.8
  •  desktop-session-antix 2.0.16
  •  dia 0.97.3+git20160930-9
  •  dia-common 0.97.3+git20160930-9
  •  dialog 1.3-20201126-1
  •  dia-shapes 0.6.0-3.1
  •  dict 1.13.0+dfsg-1
  •  dictionaries-common 1.28.4
  •  diffutils 1:3.7-5
  •  dirmngr 2.2.27-2+deb11u2
  •  distro-info-data 0.51+deb11u3
  •  dkms 2.8.4-3
  •  dmidecode 3.3-2
  •  dmsetup 2:1.02.175-2.1
  •  dmz-cursor-theme 0.4.5
  •  docbook-xml 4.5-9
  •  dosbox 0.74-3-3
  •  dosfstools 4.2-1
  •  dpkg 1.20.12
  •  dpkg-dev 1.20.12
  •  droopy-antix 0.1.10
  •  ds-mouse-antix 1.0.10
  •  dvd+rw-tools 7.1-14+b1
  •  dzen2 0.9.5~svn271-4+b1
  •  e2fsprogs 1.46.2-2
  •  e3 1:2.82+dfsg-2
  •  eject 2.36.1-8.0nosystemd1
  •  elinks 0.13.2-1+b1
  •  elinks-data 0.13.2-1
  •  elogind 246.10-3.0antix1
  •  emacsen-common 3.0.4
  •  entr 4.7-1
  •  esound-common 0.2.41-11
  •  ethtool 1:5.9-1
  •  eudev 246:3.2.11-0antix1
  •  evince 3.38.2-1
  •  evince-common 3.38.2-1
  •  evolution-data-server 3.38.3-1+deb11u2
  •  evolution-data-server-common 3.38.3-1+deb11u2
  •  exfat-dkms 5.9-1~contribs1
  •  exfatprogs 1.1.3-1.0antix1
  •  extlinux 3:6.04~git20190206.bf6db5b4+dfsg1-3+b1
  •  f2fs-tools 1.14.0-2
  •  faac 1.30-1
  •  faad 2.10.0-1
  •  fbcat 0.3-2
  •  fbsplash-antix 0.3.2
  •  fbxkb 0.6-3.0antix1
  •  fdisk 2.36.1-8.0nosystemd1
  •  feh 3.8-1.0antix2
  •  ffmpeg 7:4.3.5-0+deb11u1
  •  ffmpegthumbnailer 2.1.1-0.2+b1
  •  file 1:5.39-3
  •  file-roller 3.38.1-1
  •  findutils 4.8.0-1
  •  firefox-esr 102.6.0esr-1~deb11u1
  •  firejail 0.9.64.4-2+deb11u1
  •  firejail-profiles 0.9.64.4-2+deb11u1
  •  firetools 0.9.64-1
  •  firmware-amd-graphics 20210315-3
  •  firmware-ath9k-htc 1.4.0-106-gc583009+dfsg1-1
  •  firmware-atheros 20210315-3
  •  firmware-b43-installer 1:019-7
  •  firmware-b43legacy-installer 1:019-7
  •  firmware-bnx2 20210315-3
  •  firmware-bnx2x 20210315-3
  •  firmware-brcm80211 20210315-3
  •  firmware-cavium 20210315-3
  •  firmware-intel-sound 20210315-3
  •  firmware-intelwimax 20210315-3
  •  firmware-ipw2x00 20210315-3
  •  firmware-iwlwifi 20210315-3
  •  firmware-libertas 20210315-3
  •  firmware-linux 20210315-3
  •  firmware-linux-free 20200122-1
  •  firmware-linux-nonfree 20210315-3
  •  firmware-misc-nonfree 20210315-3
  •  firmware-myricom 20210315-3
  •  firmware-netxen 20210315-3
  •  firmware-qlogic 20210315-3
  •  firmware-realtek 20210315-3
  •  firmware-samsung 20210315-3
  •  firmware-ti-connectivity 20210315-3
  •  firmware-zd1211 1:1.5-7
  •  flac 1.3.3-2+deb11u1
  •  flags-common 20.11.01
  •  folks-common 0.14.0-1
  •  fontconfig 2.13.1-4.2
  •  fontconfig-config 2.13.1-4.2
  •  font-manager-common 0.8.4-1
  •  fonts-croscore 20201225-1
  •  fonts-crosextra-caladea 20130214-2.1
  •  fonts-crosextra-carlito 20130920-1.1
  •  fonts-dejavu 2.37-2
  •  fonts-dejavu-core 2.37-2
  •  fonts-dejavu-extra 2.37-2
  •  fonts-droid-fallback 1:6.0.1r16-1.1
  •  fonts-league-spartan 2.210-1
  •  fonts-liberation 1:1.07.4-11
  •  fonts-opensymbol 2:102.11+LibO7.0.4-4+deb11u4
  •  fonts-sil-abyssinica 2.000-1
  •  fonts-ubuntu 0.83-4
  •  fonts-unifont 1:13.0.06-1
  •  fonts-urw-base35 20200910-1
  •  fonts-vlgothic 20200720-1
  •  fonts-wqy-microhei 0.2.0-beta-3.1
  •  font-viewer 0.8.4-1
  •  formatusb 0.2.7
  •  freeglut3 2.8.1-6
  •  freetuxtv 0.6.8~dfsg1-1+b2
  •  fuse3 3.10.3-2
  •  fuseiso 20070708-3.2+b1
  •  fxload 0.0.20081013-1+b2
  •  fzf 0.24.3-1+b6
  •  g++-10 10.2.1-6
  •  g++ 4:10.2.1-1
  •  galculator 2.1.4-1.1
  •  galternatives 1.0.8
  •  gawk 1:5.1.0-1
  •  gcc-10 10.2.1-6
  •  gcc-10-base 10.2.1-6
  •  gcc 4:10.2.1-1
  •  gconf2 3.2.6-7
  •  gconf2-common 3.2.6-7
  •  gconf-service 3.2.6-7
  •  gcr 3.38.1-2
  •  gdal-data 3.2.2+dfsg-2+deb11u2
  •  gdisk 1.0.6-1.1
  •  geany 1.37.1-2
  •  geany-common 1.37.1-2
  •  genisoimage 9:1.1.11-3.2
  •  geoclue-2.0 2.5.7-3
  •  gettext 0.21-4
  •  gettext-base 0.21-4
  •  gexec 0.5.4.2~ski
  •  gftp-common 2.7.0b-1
  •  gftp-gtk 2.7.0b-1
  •  ghostscript 9.53.3~dfsg-7+deb11u2
  •  ghostscript-x 9.53.3~dfsg-7+deb11u2
  •  giblib1 1.2.4-13
  •  gifsicle 1.92-2+b1
  •  gimp 2.10.22-4
  •  gimp-data 2.10.22-4
  •  gimp-data-extras 1:2.0.2-1.1
  •  gimp-gap 2.6.0+dfsg-5+b2
  •  gimp-texturize 2.1-11
  •  gir1.2-atk-1.0 2.36.0-2
  •  gir1.2-ayatanaappindicator3-0.1 0.5.5-2+deb11u2
  •  gir1.2-champlain-0.12 0.12.20-1
  •  gir1.2-clutter-1.0 1.26.4+dfsg-2
  •  gir1.2-cogl-1.0 1.22.8-2
  •  gir1.2-coglpango-1.0 1.22.8-2
  •  gir1.2-freedesktop 1.66.1-1+b1
  •  gir1.2-gdesktopenums-3.0 3.38.0-2
  •  gir1.2-gdkpixbuf-2.0 2.42.2+dfsg-1+deb11u1
  •  gir1.2-geoclue-2.0 2.5.7-3
  •  gir1.2-geocodeglib-1.0 3.26.2-2
  •  gir1.2-gexiv2-0.10 0.12.1-1
  •  gir1.2-gfbgraph-0.2 0.2.4-1
  •  gir1.2-glib-2.0 1.66.1-1+b1
  •  gir1.2-gnomedesktop-3.0 3.38.5-3
  •  gir1.2-goa-1.0 3.38.0-3
  •  gir1.2-gst-plugins-bad-1.0 1.18.4-3
  •  gir1.2-gst-plugins-base-1.0 1.18.4-2
  •  gir1.2-gstreamer-1.0 1.18.4-2.1
  •  gir1.2-gtk-3.0 3.24.24-4+deb11u2
  •  gir1.2-gtkchamplain-0.12 0.12.20-1
  •  gir1.2-gtkclutter-1.0 1.8.4-4
  •  gir1.2-gtksource-3.0 3.24.11-2
  •  gir1.2-gweather-3.0 3.36.1-3
  •  gir1.2-handy-1 1.0.3-2
  •  gir1.2-harfbuzz-0.0 2.7.4-1
  •  gir1.2-javascriptcoregtk-4.0 2.38.3-1~deb11u1
  •  gir1.2-json-1.0 1.6.2-1
  •  gir1.2-nm-1.0 1.30.6-1+deb11u1
  •  gir1.2-notify-0.7 0.7.9-3
  •  gir1.2-packagekitglib-1.0 1.2.2-2
  •  gir1.2-pango-1.0 1.46.2-3
  •  gir1.2-rest-0.7 0.8.1-1.1
  •  gir1.2-secret-1 0.20.4-2
  •  gir1.2-soup-2.4 2.72.0-2
  •  gir1.2-webkit2-4.0 2.38.3-1~deb11u1
  •  git 1:2.30.2-1
  •  git-man 1:2.30.2-1
  •  gjs 1.66.2-1
  •  gksu 2.1.0
  •  glib-networking 2.66.0-2
  •  glib-networking-common 2.66.0-2
  •  glib-networking-services 2.66.0-2
  •  gnome-activity-journal 1.0.0-3
  •  gnome-bluetooth 3.34.3-2
  •  gnome-calendar 3.38.2-1
  •  gnome-cards-data 1:3.22.9-1
  •  gnome-clocks 3.38.0-1
  •  gnome-desktop3-data 3.38.5-3
  •  gnome-dictionary 3.26.1-6
  •  gnome-disk-utility 3.38.2-1
  •  gnome-keyring 3.36.0-1
  •  gnome-mahjongg 1:3.38.3-1
  •  gnome-maps 41.4-1.0antix1
  •  gnome-ppp 0.3.23-2.1
  •  gnome-sound-recorder 3.38.1-1
  •  gnupg2 2.2.27-2+deb11u2
  •  gnupg 2.2.27-2+deb11u2
  •  gnupg-agent 2.2.27-2+deb11u2
  •  gnupg-l10n 2.2.27-2+deb11u2
  •  gnupg-utils 2.2.27-2+deb11u2
  •  gnustep-base-common 1.27.0-3
  •  gnustep-base-runtime 1.27.0-3
  •  gnustep-common 2.8.0-1
  •  gparted 1.3.1-1.0antix1
  •  gparted-common 1.3.1-1.0antix1
  •  gpg 2.2.27-2+deb11u2
  •  gpg-agent 2.2.27-2+deb11u2
  •  gpgconf 2.2.27-2+deb11u2
  •  gpgsm 2.2.27-2+deb11u2
  •  gpgv 2.2.27-2+deb11u2
  •  gpg-wks-client 2.2.27-2+deb11u2
  •  gpg-wks-server 2.2.27-2+deb11u2
  •  gpm 1.20.7-9.0antix1
  •  graphviz 2.42.2-5
  •  grep 3.6-1
  •  greybird-gtk-theme 3.22.14-1
  •  groff-base 1.22.4-6
  •  growisofs 7.1-14+b1
  •  grsync 1.3.0-1+b1
  •  grub2-common 2.06-3~deb11u5
  •  grubcc-antix 0.1.2
  •  grub-common 2.06-3~deb11u5
  •  grub-efi-amd64-bin 2.06-3~deb11u5
  •  grub-efi-ia32-bin 2.06-3~deb11u5
  •  grub-pc 2.06-3~deb11u5
  •  grub-pc-bin 2.06-3~deb11u5
  •  gsettings-desktop-schemas 3.38.0-2
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.5
  •  gsfonts-other 6.0-4
  •  gsfonts-x11 0.27
  •  gstreamer1.0-alsa 1.18.4-2
  •  gstreamer1.0-libav 1.18.4-3
  •  gstreamer1.0-plugins-bad 1.18.4-3
  •  gstreamer1.0-plugins-base 1.18.4-2
  •  gstreamer1.0-plugins-good 1.18.4-2+deb11u1
  •  gstreamer1.0-plugins-ugly 1.18.4-2
  •  gstreamer1.0-pulseaudio 1.18.4-2+deb11u1
  •  gtk2-engines 1:2.20.2-5
  •  gtk2-engines-murrine 0.98.2-3
  •  gtk2-engines-pixbuf 2.24.33-2
  •  gtk3-engines-breeze 5.20.5-1
  •  gtkam 1.0-3
  •  gtkdialog 2:0.8.3-2mx150+1
  •  gtklp 1.3.1-1
  •  gtk-update-icon-cache 3.24.24-4+deb11u2
  •  guile-2.2-libs 2.2.7+1-6
  •  guvcview 2.0.6+debian-1+b2
  •  gxmessage 3.4.3-1+b1
  •  gzip 1.10-4+deb11u1
  •  haveged 1.9.14-1.0antix1
  •  hdparm 9.60+ds-1
  •  heif-gdk-pixbuf 1.11.0-1
  •  hexchat 2.14.3-6+deb11u1
  •  hexchat-common 2.14.3-6+deb11u1
  •  hfsplus 1.0.4-16
  •  hfsprogs 540.1.linux3-4
  •  hfsutils 3.2.6-15
  •  hfsutils-tcltk 3.2.6-15
  •  hicolor-icon-theme 0.17-2
  •  hostname 3.23
  •  html2text 1.3.2a-28
  •  htop 3.0.5-7
  •  hunspell-ca 3.0.6+repack1-1
  •  hunspell-cs 1:7.1.0~rc3-3
  •  hunspell-da 1:7.1.0~rc3-3
  •  hunspell-de-de 20161207-9
  •  hunspell-el 1:7.1.0~rc3-3
  •  hunspell-en-au 1:2019.10.06-1
  •  hunspell-en-ca 1:2019.10.06-1
  •  hunspell-en-gb 1:7.1.0~rc3-3
  •  hunspell-en-us 1:2019.10.06-1
  •  hunspell-es 1:7.1.0~rc3-3
  •  hunspell-fr 1:7.0-1
  •  hunspell-fr-classical 1:7.0-1
  •  hunspell-it 1:7.1.0~rc3-3
  •  hunspell-nl 2:2.20.19-2
  •  hunspell-pl 1:7.1.0~rc3-3
  •  hunspell-pt-br 1:7.1.0~rc3-3
  •  hunspell-pt-pt 1:7.1.0~rc3-3
  •  hunspell-ru 1:7.1.0~rc3-3
  •  hunspell-sv 1:7.1.0~rc3-3
  •  hwinfo 21.72-1
  •  i965-va-driver 2.4.1+dfsg1-1
  •  icedax 9:1.1.11-3.2
  •  icewm 3.3.0-1.0antix1
  •  icewm-common 3.3.0-1.0antix1
  •  icewm-icons-numix-square-antix 0.1.1
  •  icewm-icons-papirus-antix 0.1.2
  •  iftop 1.0~pre4-7
  •  ifupdown 0.8.36
  •  imagemagick-6-common 8:6.9.11.60+dfsg-1.3
  •  imagemagick-6.q16 8:6.9.11.60+dfsg-1.3
  •  imagemagick 8:6.9.11.60+dfsg-1.3
  •  init 1.64~bpo11+1
  •  initramfs-tools 0.140
  •  initramfs-tools-core 0.140
  •  initscripts 2.96-7+deb11u1
  •  init-system-helpers 1.64~bpo11+1
  •  inkscape 1.0.2-4
  •  insserv 1.21.0-1.1
  •  installer-data-antix 0.2.6
  •  intel-media-va-driver 21.1.1+dfsg1-1
  •  intel-microcode 3.20220510.1~deb11u1
  •  intltool-debian 0.35.0+20060710.5
  •  inxi-gui-antix 0.4.4
  •  ipp-usb 0.9.17-3+b4
  •  iproute2 5.10.0-4
  •  iptables 1.8.7-1
  •  iputils-ping 3:20210202-1
  •  irssi 1.2.3-1
  •  irssi-plugin-otr 1.2.3-1
  •  irssi-scripts 20201016
  •  isc-dhcp-client 4.4.1-2.3+deb11u1
  •  isc-dhcp-common 4.4.1-2.3+deb11u1
  •  iso-codes 4.6.0-1
  •  isomaster 1.3.13-1+b1
  •  isomount 0.1.5
  •  iso-snapshot-antix 0.5.0
  •  iso-template-antix 22.12.28
  •  iucode-tool 2.3.1-1
  •  iw 5.9-3
  •  jfsutils 1.1.15-5
  •  jmtpfs 0.5-3
  •  jq 1.6-2.1
  •  kbd 2.3.0-3
  •  keyboard-configuration 1.205
  •  keyutils 1.6.1-2
  •  klibc-utils 2.0.8-6.1
  •  kmod 28-1
  •  lame 3.100-3
  •  laptop-detect 0.16
  •  lazpaint-gtk2 7.1.6-1
  •  leafpad 0.8.18.1-5
  •  less 551-2
  •  liba52-0.7.4 0.7.4-20
  •  libaa1 1.4p5-48
  •  libacl1 2.2.53-10
  •  libaec0 1.0.4-1
  •  libamd2 1:5.8.1+dfsg-2
  •  libann0 1.1.2+doc-7
  •  libao4 1.2.2+20180113-1.1
  •  libao-common 1.2.2+20180113-1.1
  •  libaom0 1.0.0.errata1-3
  •  libapparmor1 2.13.6-10
  •  libapt-pkg6.0 2.2.4.0nosystemd1
  •  libapt-pkg-perl 0.1.39
  •  libarchive13 3.4.3-2+deb11u1
  •  libargon2-1 0~20171227-0.2
  •  libaribb24-0 1.0.3-2
  •  libarmadillo10 1:10.1.2+dfsg-6+b1
  •  libarpack2 3.8.0-1
  •  libart-2.0-2 2.3.21-4
  •  libasan6 10.2.1-6
  •  libasound2 1.2.4-1.1
  •  libasound2-data 1.2.4-1.1
  •  libasound2-plugin-bluez 3.1.0-1.0antix1
  •  libasound2-plugin-equal 0.6-8
  •  libasound2-plugins 1.2.2-2
  •  libaspell15 0.60.8-3
  •  libass9 1:0.15.0-2
  •  libassuan0 2.5.3-7.1
  •  libasyncns0 0.8-6+b2
  •  libatasmart4 0.19-5
  •  libatk1.0-0 2.36.0-2
  •  libatk1.0-data 2.36.0-2
  •  libatk-bridge2.0-0 2.38.0-1
  •  libatkmm-1.6-1v5 2.28.0-3
  •  libatm1 1:2.5.1-4
  •  libatomic1 10.2.1-6
  •  libatopology2 1.2.4-1.1
  •  libatspi2.0-0 2.38.0-4
  •  libattr1 1:2.4.48-6
  •  libaudclient2 3.5~rc2-1+b1
  •  libaudio2 1.9.4-7
  •  libaudiofile1 0.3.6-5
  •  libaudit1 1:3.0-2
  •  libaudit-common 1:3.0-2
  •  libavahi-client3 0.8-5.0antix1
  •  libavahi-common3 0.8-5.0antix1
  •  libavahi-common-data 0.8-5.0antix1
  •  libavahi-core7 0.8-5.0antix1
  •  libavahi-glib1 0.8-5.0antix1
  •  libavc1394-0 0.5.4-5
  •  libavcodec-extra58 7:4.3.5-0+deb11u1
  •  libavcodec-extra 7:4.3.5-0+deb11u1
  •  libavdevice58 7:4.3.5-0+deb11u1
  •  libavfilter7 7:4.3.5-0+deb11u1
  •  libavformat58 7:4.3.5-0+deb11u1
  •  libavresample4 7:4.3.5-0+deb11u1
  •  libavutil56 7:4.3.5-0+deb11u1
  •  libayatana-appindicator3-1 0.5.5-2+deb11u2
  •  libayatana-ido3-0.4-0 0.8.2-1
  •  libayatana-indicator3-7 0.8.4-1+deb11u2
  •  libbabl-0.1-0 1:0.1.82-1
  •  libbinutils 2.35.2-2
  •  libblas3 3.9.0-3
  •  libblkid1 2.36.1-8.0nosystemd1
  •  libblockdev2 2.25-2.0nosystemd1
  •  libblockdev-fs2 2.25-2.0nosystemd1
  •  libblockdev-loop2 2.25-2.0nosystemd1
  •  libblockdev-part2 2.25-2.0nosystemd1
  •  libblockdev-part-err2 2.25-2.0nosystemd1
  •  libblockdev-swap2 2.25-2.0nosystemd1
  •  libblockdev-utils2 2.25-2.0nosystemd1
  •  libbluetooth3 5.55-3.1.0antix3
  •  libbluray2 1:1.2.1-4+deb11u2
  •  libboost-filesystem1.74.0 1.74.0-9
  •  libbpf0 1:0.3-2
  •  libbrotli1 1.0.9-2+b2
  •  libbs2b0 3.1.0+dfsg-2.2+b1
  •  libbsd0 0.11.3-1
  •  libburn4 1.5.2-1
  •  libbz2-1.0 1.0.8-4
  •  libc6 2.31-13+deb11u5
  •  libc6-dev 2.31-13+deb11u5
  •  libcaca0 0.99.beta19-2.2
  •  libcairo2 1.16.0-5
  •  libcairo-gobject2 1.16.0-5
  •  libcairo-gobject-perl 1.005-2+b2
  •  libcairomm-1.0-1v5 1.12.2-4
  •  libcairo-perl 1.109-1
  •  libcamd2 1:5.8.1+dfsg-2
  •  libcamel-1.2-62 3.38.3-1+deb11u2
  •  libcanberra0 0.30-7
  •  libcanberra-gtk3-0 0.30-7
  •  libcap2 1:2.44-1
  •  libcap2-bin 1:2.44-1
  •  libcap-ng0 0.7.9-2.2+b1
  •  libc-bin 2.31-13+deb11u5
  •  libcbor0 0.5.0+dfsg-2
  •  libcc1-0 10.2.1-6
  •  libccolamd2 1:5.8.1+dfsg-2
  •  libcddb2 1.3.2-6+b1
  •  libc-dev-bin 2.31-13+deb11u5
  •  libcdio19 2.1.0-2
  •  libcdio-cdda2 10.2+2.0.0-1+b2
  •  libcdio-paranoia2 10.2+2.0.0-1+b2
  •  libcdparanoia0 3.10.2+debian-13.1
  •  libcdr-0.1-1 0.1.6-2
  •  libcdt5 2.42.2-5
  •  libcfitsio9 3.490-3
  •  libcgraph6 2.42.2-5
  •  libchamplain-0.12-0 0.12.20-1
  •  libchamplain-gtk-0.12-0 0.12.20-1
  •  libcharls2 2.2.0+dfsg-2
  •  libcholmod3 1:5.8.1+dfsg-2
  •  libchromaprint1 1.5.0-2
  •  libc-l10n 2.31-13+deb11u5
  •  libclutter-1.0-0 1.26.4+dfsg-2
  •  libclutter-gtk-1.0-0 1.8.4-4
  •  libcodec2-0.9 0.9.2-4
  •  libcogl20 1.22.8-2
  •  libcogl-pango20 1.22.8-2
  •  libcogl-path20 1.22.8-2
  •  libcoin80c 4.0.0+ds-1
  •  libcolamd2 1:5.8.1+dfsg-2
  •  libcollada-dom2.5-dp0 2.5.0+ds1-1+b2
  •  libcolord2 1.4.5-3
  •  libcom-err2 1.46.2-2
  •  libcrack2 2.9.6-3.4
  •  libcrypt1 1:4.4.18-4
  •  libcrypt-dev 1:4.4.18-4
  •  libcrypto++8 8.4.0-1
  •  libcryptsetup12 2:2.3.7-1+deb11u1
  •  libctf0 2.35.2-2
  •  libctf-nobfd0 2.35.2-2
  •  libcups2 2.3.3op2-3+deb11u2.0nosystemd1
  •  libcupsfilters1 1.28.7-1+deb11u1
  •  libcupsimage2 2.3.3op2-3+deb11u2.0nosystemd1
  •  libcurl3-gnutls 7.74.0-1.3+deb11u3
  •  libcurl4 7.74.0-1.3+deb11u3
  •  libcurses-perl 1.37-1+b1
  •  libcurses-ui-perl 0.9609-1.1
  •  libdaemon0 0.14-7.1
  •  libdap27 3.20.7-6
  •  libdapclient6v5 3.20.7-6
  •  libdatrie1 0.2.13-1
  •  libdav1d4 0.7.1-3
  •  libdazzle-1.0-0 3.38.0-1
  •  libdb5.3 5.3.28+dfsg1-0.8
  •  libdbus-1-3 1.12.24-0+deb11u1.0nosystemd2
  •  libdbus-glib-1-2 0.110-6
  •  libdbusmenu-glib4 18.10.20180917~bzr492+repack1-2
  •  libdbusmenu-gtk3-4 18.10.20180917~bzr492+repack1-2
  •  libdc1394-25 2.2.6-3
  •  libdca0 0.0.7-2
  •  libdconf1 0.38.0-2
  •  libde265-0 1.0.8-1
  •  libdebconfclient0 0.260
  •  libdee-1.0-4 1.2.7+17.10.20170616-6+b1
  •  libdeflate0 1.7-1
  •  libdevmapper1.02.1 2:1.02.175-2.1
  •  libdirectfb-1.7-7 1.7.7-9
  •  libdjvulibre21 3.5.28-2
  •  libdjvulibre-text 3.5.28-2
  •  libdns-export1110 1:9.11.19+dfsg-2.1
  •  libdouble-conversion3 3.1.5-6.1
  •  libdpkg-perl 1.20.12
  •  libdrm2 2.4.104-1
  •  libdrm-amdgpu1 2.4.104-1
  •  libdrm-common 2.4.104-1
  •  libdrm-intel1 2.4.104-1
  •  libdrm-nouveau2 2.4.104-1
  •  libdrm-radeon1 2.4.104-1
  •  libdv4 1.0.0-13
  •  libdvbpsi10 1.3.3-1
  •  libdvdcss2 1.4.3-dmo1
  •  libdvdnav4 6.1.0-1+b1
  •  libdvdread8 6.1.1-2
  •  libdw1 0.183-1
  •  libebackend-1.2-10 3.38.3-1+deb11u2
  •  libebml5 1.4.2-1
  •  libebook-1.2-20 3.38.3-1+deb11u2
  •  libebook-contacts-1.2-3 3.38.3-1+deb11u2
  •  libecal-2.0-1 3.38.3-1+deb11u2
  •  libedata-book-1.2-26 3.38.3-1+deb11u2
  •  libedata-cal-2.0-1 3.38.3-1+deb11u2
  •  libedataserver-1.2-25 3.38.3-1+deb11u2
  •  libedataserverui-1.2-2 3.38.3-1+deb11u2
  •  libedit2 3.1-20191231-2+b1
  •  libefiboot1 37-6
  •  libefivar1 37-6
  •  libegl1 1.3.2-1
  •  libegl1-mesa 20.3.5-1
  •  libegl-mesa0 20.3.5-1
  •  libelf1 0.183-1
  •  libelogind0 246.10-3.0antix1
  •  libenca0 1.19-1+b1
  •  libenchant-2-2 2.2.15-1
  •  libencode-locale-perl 1.05-1.1
  •  libepoxy0 1.5.5-1
  •  libepsilon1 0.9.2+dfsg-5
  •  libept1.6.0 1.2.1
  •  liberror-perl 0.17029-1
  •  libesd0 0.2.41-11
  •  libestr0 0.1.10-2.1+b1
  •  libeudev1 246:3.2.11-0antix1
  •  libeudev-dev 246:3.2.11-0antix1
  •  libev4 1:4.33-1
  •  libevdev2 1.11.0+dfsg-1
  •  libevdocument3-4 3.38.2-1
  •  libevent-2.1-7 2.1.12-stable-1
  •  libevview3-3 3.38.2-1
  •  libexif12 0.6.22-3
  •  libexif-gtk5 0.5.0-2
  •  libexiv2-27 0.27.3-3+deb11u1
  •  libexo-2-0 4.16.0-1+deb11u1
  •  libexo-common 4.16.0-1+deb11u1
  •  libexpat1 2.2.10-2+deb11u5
  •  libexpect-perl 1.21-1.1
  •  libext2fs2 1.46.2-2
  •  libextutils-depends-perl 0.8000-1
  •  libextutils-pkgconfig-perl 1.16-1.1
  •  libfaac0 1.30-1
  •  libfaad2 2.10.0-1
  •  libfastjson4 0.99.9-1
  •  libfdisk1 2.36.1-8.0nosystemd1
  •  libffi7 3.3-6
  •  libffmpegthumbnailer4v5 2.1.1-0.2+b1
  •  libfftw3-double3 3.3.8-2
  •  libfftw3-single3 3.3.8-2
  •  libfido2-1 1.6.0-2
  •  libfile-basedir-perl 0.08-1
  •  libfile-desktopentry-perl 0.22-2
  •  libfile-mimeinfo-perl 0.30-1
  •  libflac8 1.3.3-2+deb11u1
  •  libflite1 2.2-2
  •  libfltk1.3 1.3.5-3
  •  libfluidsynth2 2.1.7-1.1.0nosystemd1
  •  libfm4 1.3.2-1
  •  libfm-data 1.3.2-1
  •  libfm-extra4 1.3.2-1
  •  libfm-gtk4 1.3.2-1
  •  libfm-gtk-data 1.3.2-1
  •  libfmt7 7.1.3+ds1-5
  •  libfolks25 0.14.0-1+b1
  •  libfontconfig1 2.13.1-4.2
  •  libfontembed1 1.28.7-1+deb11u1
  •  libfontenc1 1:1.1.4-1
  •  libfreehand-0.1-1 0.1.2-3
  •  libfreetype6 2.10.4+dfsg-1+deb11u1
  •  libfreexl1 1.0.6-1
  •  libfribidi0 1.0.8-2+deb11u1
  •  libfs6 2:1.0.8-1
  •  libfsplib0 0.14-5
  •  libfstrm0 0.6.0-1+b1
  •  libfuse2 2.9.9-5
  •  libfuse3-3 3.10.3-2
  •  libfyba0 4.1.1-7
  •  libgail18 2.24.33-2
  •  libgail-common 2.24.33-2
  •  libgbm1 20.3.5-1
  •  libgc1 1:8.0.4-3
  •  libgcc-10-dev 10.2.1-6
  •  libgcc-s1 10.2.1-6
  •  libgck-1-0 3.38.1-2
  •  libgconf-2-4 3.2.6-7
  •  libgcr-base-3-1 3.38.1-2
  •  libgcr-ui-3-1 3.38.1-2
  •  libgcrypt20 1.8.7-6
  •  libgd3 2.3.0-2
  •  libgdal28 3.2.2+dfsg-2+deb11u2
  •  libgdata22 0.17.13-3
  •  libgdata-common 0.17.13-3
  •  libgdbm6 1.19-2
  •  libgdbm-compat4 1.19-2
  •  libgdk-pixbuf2.0-0 2.40.2-2
  •  libgdk-pixbuf-2.0-0 2.42.2+dfsg-1+deb11u1
  •  libgdk-pixbuf2.0-common 2.42.2+dfsg-1+deb11u1
  •  libgdk-pixbuf-xlib-2.0-0 2.40.2-2
  •  libgdl-3-5 3.34.0-1
  •  libgdl-3-common 3.34.0-1
  •  libgee-0.8-2 0.20.4-1
  •  libgegl-0.4-0 1:0.4.26-2
  •  libgegl-common 1:0.4.26-2
  •  libgeoclue-2-0 2.5.7-3
  •  libgeocode-glib0 3.26.2-2
  •  libgeos-3.9.0 3.9.0-1
  •  libgeos-c1v5 3.9.0-1
  •  libgeotiff5 1.6.0-1
  •  libgexiv2-2 0.12.1-1
  •  libgfbgraph-0.2-0 0.2.4-1
  •  libgfortran5 10.2.1-6
  •  libgif7 5.1.9-2
  •  libgimp2.0 2.10.22-4
  •  libgirepository-1.0-1 1.66.1-1+b1
  •  libgjs0g 1.66.2-1
  •  libgksu2-0 2.1.0
  •  libgl1 1.3.2-1
  •  libgl1-mesa-dri 20.3.5-1
  •  libglade2-0 1:2.6.4-2.3
  •  libglapi-mesa 20.3.5-1
  •  libgles2 1.3.2-1
  •  libglew2.1 2.1.0-4+b1
  •  libglib1.2ldbl 1.2.10-19
  •  libglib2.0-0 2.66.8-1
  •  libglib2.0-bin 2.66.8-1
  •  libglib2.0-data 2.66.8-1
  •  libglibmm-2.4-1v5 2.64.2-2
  •  libglib-object-introspection-perl 0.049-1+b1
  •  libglib-perl 3:1.329.3-1+b1
  •  libglide3 2002.04.10ds1-16
  •  libglu1-mesa 9.0.1-1
  •  libglvnd0 1.3.2-1
  •  libglx0 1.3.2-1
  •  libglx-mesa0 20.3.5-1
  •  libgme0 0.6.3-2
  •  libgmp10 2:6.2.1+dfsg-1+deb11u1
  •  libgnome-bluetooth13 3.34.3-2
  •  libgnomecanvas2-0 2.30.3-4
  •  libgnomecanvas2-common 2.30.3-4
  •  libgnome-desktop-3-19 3.38.5-3
  •  libgnome-keyring0 3.12.0-1+b2
  •  libgnome-keyring-common 3.12.0-1
  •  libgnustep-base1.27 1.27.0-3
  •  libgnutls30 3.7.1-5+deb11u2
  •  libgoa-1.0-0b 3.38.0-3
  •  libgoa-1.0-common 3.38.0-3
  •  libgomp1 10.2.1-6
  •  libgpg-error0 1.38-2
  •  libgphoto2-6 2.5.27-1
  •  libgphoto2-port12 2.5.27-1
  •  libgpm2 1.20.7-9.0antix1
  •  libgpod4 0.8.3-16
  •  libgpod-common 0.8.3-16
  •  libgranite5 5.5.0-1
  •  libgranite-common 5.5.0-1
  •  libgraphicsmagick-q16-3 1.4+really1.3.36+hg16481-2+deb11u1
  •  libgraphite2-3 1.3.14-1
  •  libgs9 9.53.3~dfsg-7+deb11u2
  •  libgs9-common 9.53.3~dfsg-7+deb11u2
  •  libgsl25 2.6+dfsg-2
  •  libgslcblas0 2.6+dfsg-2
  •  libgsm1 1.0.18-2
  •  libgsound0 1.0.2-5
  •  libgspell-1-2 1.8.4-1
  •  libgspell-1-common 1.8.4-1
  •  libgssapi-krb5-2 1.18.3-6+deb11u3
  •  libgssdp-1.2-0 1.2.3-2
  •  libgstreamer1.0-0 1.18.4-2.1
  •  libgstreamer-gl1.0-0 1.18.4-2
  •  libgstreamer-plugins-bad1.0-0 1.18.4-3
  •  libgstreamer-plugins-base1.0-0 1.18.4-2
  •  libgtk1.2 1.2.10-18.1
  •  libgtk1.2-common 1.2.10-18.1
  •  libgtk2.0-0 2.24.33-2
  •  libgtk2.0-common 2.24.33-2
  •  libgtk-3-0 3.24.24-4+deb11u2
  •  libgtk-3-common 3.24.24-4+deb11u2
  •  libgtk3-perl 0.038-1
  •  libgtkmm-3.0-1v5 3.24.2-2
  •  libgtksourceview-3.0-1 3.24.11-2
  •  libgtksourceview-3.0-common 3.24.11-2
  •  libgtksourceviewmm-3.0-0v5 3.18.0-4
  •  libgtkspell3-3-0 3.0.10-1
  •  libgtop-2.0-11 2.40.0-2
  •  libgtop2-common 2.40.0-2
  •  libgts-0.7-5 0.7.6+darcs121130-4+b1
  •  libgudev-1.0-0 234-1
  •  libgupnp-1.2-0 1.2.4-1
  •  libgupnp-igd-1.0-4 1.2.0-1
  •  libgusb2 0.3.5-1
  •  libgutenprint9 5.3.3-5
  •  libgutenprint-common 5.3.3-5
  •  libguvcview-2.0-2 2.0.6+debian-1+b2
  •  libgvc6 2.42.2-5
  •  libgvpr2 2.42.2-5
  •  libgweather-3-16 3.36.1-3
  •  libgweather-common 3.36.1-3
  •  libgxps2 0.3.2-1
  •  libhandy-0.0-0 0.0.13-3
  •  libhandy-1-0 1.0.3-2
  •  libharfbuzz0b 2.7.4-1
  •  libharfbuzz-icu0 2.7.4-1
  •  libhavege2 1.9.14-1.0antix1
  •  libhd21 21.72-1
  •  libhdf4-0-alt 4.2.15-3
  •  libhdf5-103-1 1.10.6+repack-4+deb11u1
  •  libhdf5-hl-100 1.10.6+repack-4+deb11u1
  •  libheif1 1.11.0-1
  •  libhfsp0 1.0.4-16
  •  libhogweed6 3.7.3-1
  •  libhpmud0 3.21.2+dfsg1-2
  •  libhunspell-1.7-0 1.7.0-3
  •  libhyphen0 2.8.8-7
  •  libical3 3.0.9-2
  •  libice6 2:1.0.10-1
  •  libicu67 67.1-7
  •  libid3tag0 0.15.1b-14
  •  libidn11 1.33-3
  •  libidn2-0 2.3.0-5
  •  libiec61883-0 1.2.0-4
  •  libieee1284-3 0.2.11-14
  •  libigdgmm11 20.4.1+ds1-1
  •  libijs-0.35 0.35-15
  •  libilmbase25 2.5.4-1
  •  libimagequant0 2.12.2-1.1
  •  libimlib2 1.7.1-2
  •  libimobiledevice6 1.3.0-6
  •  libinih1 53-1+b2
  •  libinput10 1.16.4-3
  •  libinput-bin 1.16.4-3
  •  libinstpatch-1.0-2 1.1.6-1
  •  libio-pty-perl 1:1.15-2
  •  libio-stty-perl 0.04-1
  •  libip4tc2 1.8.7-1
  •  libip6tc2 1.8.7-1
  •  libipc-system-simple-perl 1.30-1
  •  libisc-export1105 1:9.11.19+dfsg-2.1
  •  libisl23 0.23-1
  •  libiso9660-11 2.1.0-2
  •  libisoburn1 1.5.2-1
  •  libisofs6 1.5.2-1
  •  libitm1 10.2.1-6
  •  libiw30 30~pre9-13.1
  •  libixml10 1:1.8.4-2
  •  libjack-jackd2-0 1.9.17~dfsg-1
  •  libjansson4 2.13.1-1.1
  •  libjavascriptcoregtk-4.0-18 2.38.3-1~deb11u1
  •  libjbig0 2.1-3.1+b2
  •  libjbig2dec0 0.19-2
  •  libjim0.79 0.79+dfsg0-2
  •  libjpeg62-turbo 1:2.0.6-4
  •  libjq1 1.6-2.1
  •  libjson-c5 0.15-2
  •  libjson-glib-1.0-0 1.6.2-1
  •  libjson-glib-1.0-common 1.6.2-1
  •  libjs-three 111+dfsg1-2
  •  libjte2 1.22-3
  •  libk5crypto3 1.18.3-6+deb11u3
  •  libkate1 0.4.1-11
  •  libkeybinder-3.0-0 0.3.2-1.1
  •  libkeyutils1 1.6.1-2
  •  libklibc 2.0.8-6.1
  •  libkmlbase1 1.3.0-9
  •  libkmldom1 1.3.0-9
  •  libkmlengine1 1.3.0-9
  •  libkmod2 28-1
  •  libkpathsea6 2020.20200327.54578-7
  •  libkrb5-3 1.18.3-6+deb11u3
  •  libkrb5support0 1.18.3-6+deb11u3
  •  libksba8 1.5.0-3+deb11u2
  •  liblab-gamut1 2.42.2-5
  •  liblapack3 3.9.0-3
  •  liblastfm5-1 1.0.9-1.1
  •  liblcms2-2 2.12~rc1-2
  •  liblcms2-utils 2.12~rc1-2
  •  libldacbt-abr2 2.0.2.3+git20200429+ed310a0-4
  •  libldacbt-enc2 2.0.2.3+git20200429+ed310a0-4
  •  libldap-2.4-2 2.4.57+dfsg-3+deb11u1
  •  liblilv-0-0 0.24.12-2
  •  liblingot0 1.1.1-2
  •  liblirc-client0 0.10.1-6.3
  •  libllvm11 1:11.0.1-2
  •  liblmdb0 0.9.24-1
  •  liblocale-gettext-perl 1.07-4+b1
  •  liblockfile1 1.17-1+b1
  •  liblockfile-bin 1.17-1+b1
  •  liblognorm5 2.0.5-1.1
  •  liblqr-1-0 0.4.2-2.1
  •  liblsan0 10.2.1-6
  •  libltc11 1.3.1-1
  •  libltdl7 2.4.6-15
  •  liblua5.1-0 5.1.5-8.1+b3
  •  liblua5.2-0 5.2.4-1.1+b3
  •  liblz1 1.12-1
  •  liblz4-1 1.9.3-2
  •  liblzma5 5.2.5-2.1~deb11u1
  •  liblzo2-2 2.10-2
  •  libmaa4 1.4.7-1
  •  libmad0 0.15.1b-10
  •  libmagic1 1:5.39-3
  •  libmagick++-6.q16-8 8:6.9.11.60+dfsg-1.3
  •  libmagickcore-6.q16-6 8:6.9.11.60+dfsg-1.3
  •  libmagickwand-6.q16-6 8:6.9.11.60+dfsg-1.3
  •  libmagic-mgc 1:5.39-3
  •  libmanette-0.2-0 0.2.5-1
  •  libmariadb3 1:10.5.18-0+deb11u1
  •  libmarkdown2 2.2.6-1
  •  libmatroska7 1.6.2-1
  •  libmaxminddb0 1.5.2-1
  •  libmd0 1.0.3-3
  •  libmd4c0 0.4.7-2
  •  libmenu-cache3 1.1.0-1.1
  •  libmenu-cache-bin 1.1.0-1.1
  •  libmetis5 5.1.0.dfsg-7
  •  libmfx1 21.1.0-1
  •  libmikmod3 3.3.11.1-6
  •  libminiupnpc17 2.2.1-1
  •  libminizip1 1.1-8+b1
  •  libmjpegutils-2.1-0 1:2.1.0+debian-6
  •  libmm-glib0 1.20.0-1~bpo11+1
  •  libmms0 0.6.4-3
  •  libmng1 1.0.10+dfsg-3.1+b5
  •  libmnl0 1.0.4-3
  •  libmodplug1 1:0.8.9.0-3
  •  libmount1 2.36.1-8.0nosystemd1
  •  libmozjs-78-0 78.4.0-2
  •  libmp3lame0 3.100-3
  •  libmpc3 1.2.0-1
  •  libmpcdec6 2:0.1~r495-2
  •  libmpdec3 2.5.1-1
  •  libmpeg2-4 0.5.1-9
  •  libmpeg2encpp-2.1-0 1:2.1.0+debian-6
  •  libmpfr6 4.1.0-3
  •  libmpg123-0 1.26.4-1
  •  libmplex2-2.1-0 1:2.1.0+debian-6
  •  libmpv1 0.32.0-3.0antix1
  •  libmspub-0.1-1 0.1.4-3+b1
  •  libmtdev1 1.1.6-1
  •  libmtp9 1.1.17-3
  •  libmtp-common 1.1.17-3
  •  libmtp-runtime 1.1.17-3
  •  libmujs1 1.1.0-1+deb11u2
  •  libmygpo-qt5-1 1.1.0-4
  •  libmypaint-1.5-1 1.6.0-2
  •  libmypaint-common 1.6.0-2
  •  libmysofa1 1.2~dfsg0-1
  •  libnatpmp1 20150609-7.1
  •  libnautilus-extension1a 3.38.2-1+deb11u1
  •  libncurses5 6.2+20201114-2
  •  libncurses6 6.2+20201114-2
  •  libncursesw6 6.2+20201114-2
  •  libnetcdf18 1:4.7.4-1
  •  libnetfilter-conntrack3 1.0.8-3
  •  libnettle8 3.7.3-1
  •  libnewt0.52 0.52.21-4+b3
  •  libnfnetlink0 1.0.1-3+b1
  •  libnfs13 4.0.0-1
  •  libnfsidmap2 0.25-6
  •  libnftables1 0.9.8-3.1+deb11u1
  •  libnftnl11 1.1.9-1
  •  libnghttp2-14 1.43.0-1
  •  libnice10 0.1.16-1
  •  libnl-3-200 3.4.0-1+b1
  •  libnl-genl-3-200 3.4.0-1+b1
  •  libnl-route-3-200 3.4.0-1+b1
  •  libnm0 1.30.6-1+deb11u1
  •  libnorm1 1.5.9+dfsg-2
  •  libnotify4 0.7.9-3
  •  libnotify-bin 0.7.9-3
  •  libnpth0 1.6-3
  •  libnsl2 1.3.0-2
  •  libnsl-dev 1.3.0-2
  •  libnspr4 2:4.29-1
  •  libnss3 2:3.61-1+deb11u2
  •  libnss-myhostname 247.3-7+deb11u1
  •  libntfs-3g883 1:2017.3.23AR.3-4+deb11u3
  •  libnuma1 2.0.12-1+b1
  •  libobjc4 10.2.1-6
  •  libodbc1 2.3.6-0.1+b1
  •  libofa0 0.9.3-21
  •  libogdi4.1 4.1.0+ds-5
  •  libogg0 1.3.4-0.1
  •  libonig5 6.9.6-1.1
  •  libopenal1 1:1.19.1-2
  •  libopenal-data 1:1.19.1-2
  •  libopencore-amrnb0 0.1.5-1
  •  libopencore-amrwb0 0.1.5-1
  •  libopenexr25 2.5.4-2+deb11u1
  •  libopengl0 1.3.2-1
  •  libopenjp2-7 2.4.0-3
  •  libopenmpt0 0.4.11-1
  •  libopenmpt-modplug1 0.4.11-1
  •  libopenni2-0 2.2.0.33+dfsg-15
  •  libopenscenegraph161 3.6.5+dfsg1-7+b1
  •  libopenthreads21 3.6.5+dfsg1-7+b1
  •  libopts25 1:5.18.16-4
  •  libopus0 1.3.1-0.1
  •  libopusfile0 0.9+20170913-1.1
  •  liborc-0.4-0 1:0.4.32-1
  •  libotr5 4.1.1-4
  •  libout123-0 1.26.4-1
  •  libp11-kit0 0.23.22-1
  •  libpackagekit-glib2-18 1.2.2-2
  •  libpagemaker-0.0-0 0.0.4-1
  •  libpam0g 1.4.0-9+deb11u1
  •  libpam-elogind 246.10-3.0antix1
  •  libpam-modules 1.4.0-9+deb11u1
  •  libpam-modules-bin 1.4.0-9+deb11u1
  •  libpam-runtime 1.4.0-9+deb11u1
  •  libpango-1.0-0 1.46.2-3
  •  libpangocairo-1.0-0 1.46.2-3
  •  libpangoft2-1.0-0 1.46.2-3
  •  libpangomm-1.4-1v5 2.42.1-1
  •  libpangoxft-1.0-0 1.46.2-3
  •  libpaper1 1.1.28+b1
  •  libpaper-utils 1.1.28+b1
  •  libparted2 3.4-1
  •  libparted-fs-resize0 3.4-1
  •  libpathplan4 2.42.2-5
  •  libpcap0.8 1.10.0-2
  •  libpci3 1:3.7.0-5
  •  libpciaccess0 0.16-1
  •  libpcre2-16-0 10.36-2+deb11u1
  •  libpcre2-8-0 10.36-2+deb11u1
  •  libpcre3 2:8.39-13
  •  libpcsclite1 1.9.1-1
  •  libperl5.32 5.32.1-4+deb11u2
  •  libpgm-5.3-0 5.3.128~dfsg-2
  •  libphonenumber8 8.12.16-4
  •  libpipeline1 1.5.3-1
  •  libpixman-1-0 0.40.0-1.1~deb11u1
  •  libplacebo72 2.72.2-1
  •  libplist3 2.2.0-6
  •  libpng16-16 1.6.37-3
  •  libpocketsphinx3 0.8+5prealpha+1-13
  •  libpodofo0.9.7 0.9.7+dfsg-2
  •  libpolkit-agent-1-0 0.105-31.1.0nosystemd0
  •  libpolkit-gobject-1-0 0.105-31.1.0nosystemd0
  •  libpolkit-gobject-elogind-1-0 0.105-31.1.0nosystemd0
  •  libpoppler102 20.09.0-3.1+deb11u1
  •  libpoppler-cpp0v5 20.09.0-3.1+deb11u1
  •  libpoppler-glib8 20.09.0-3.1+deb11u1
  •  libpoppler-qt5-1 20.09.0-3.1+deb11u1
  •  libpopt0 1.18-2
  •  libportaudio2 19.6.0-1.1
  •  libpostproc55 7:4.3.5-0+deb11u1
  •  libpotrace0 1.16-2
  •  libpq5 13.9-0+deb11u1
  •  libprocps8 2:3.3.17-5.0nosystemd1
  •  libproj19 7.2.1-1
  •  libprotobuf23 3.12.4-1
  •  libprotobuf-c1 1.3.3-1+b2
  •  libprotobuf-lite23 3.12.4-1
  •  libproxy1v5 0.4.17-1
  •  libpsl5 0.21.0-1.2
  •  libpulse0 14.2-2.0nosystemd1
  •  libpulsedsp 14.2-2.0nosystemd1
  •  libpulse-mainloop-glib0 14.2-2.0nosystemd1
  •  libpwquality1 1.4.4-1
  •  libpwquality-common 1.4.4-1
  •  libpython3.9 3.9.2-1
  •  libpython3.9-minimal 3.9.2-1
  •  libpython3.9-stdlib 3.9.2-1
  •  libpython3-stdlib 3.9.2-3
  •  libqhull8.0 2020.2-3
  •  libqpdf28 10.1.0-1
  •  libqt5charts5 5.15.2-2
  •  libqt5concurrent5 5.15.2+dfsg-9
  •  libqt5core5a 5.15.2+dfsg-9
  •  libqt5dbus5 5.15.2+dfsg-9
  •  libqt5gui5 5.15.2+dfsg-9
  •  libqt5network5 5.15.2+dfsg-9
  •  libqt5opengl5 5.15.2+dfsg-9
  •  libqt5positioning5 5.15.2+dfsg-2
  •  libqt5printsupport5 5.15.2+dfsg-9
  •  libqt5qml5 5.15.2+dfsg-6
  •  libqt5qmlmodels5 5.15.2+dfsg-6
  •  libqt5qmlworkerscript5 5.15.2+dfsg-6
  •  libqt5quick5 5.15.2+dfsg-6
  •  libqt5quickcontrols2-5 5.15.2+dfsg-2
  •  libqt5quicktemplates2-5 5.15.2+dfsg-2
  •  libqt5sensors5 5.15.2-2
  •  libqt5sql5 5.15.2+dfsg-9
  •  libqt5sql5-sqlite 5.15.2+dfsg-9
  •  libqt5svg5 5.15.2-3
  •  libqt5webchannel5 5.15.2-2
  •  libqt5webkit5 5.212.0~alpha4-11
  •  libqt5widgets5 5.15.2+dfsg-9
  •  libqt5x11extras5 5.15.2-2
  •  libqt5xml5 5.15.2+dfsg-9
  •  libquadmath0 10.2.1-6
  •  libqxp-0.0-0 0.0.2-1+b1
  •  librabbitmq4 0.10.0-1
  •  libraw1394-11 2.1.2-2
  •  libraw20 0.20.2-1
  •  librcc0 0.2.12-0.1+b2
  •  librcd0 0.1.13-3+b2
  •  libreadline8 8.1-1
  •  librecode0 3.6-24
  •  libresid-builder0c2a 2.1.1-15+b1
  •  librest-0.7-0 0.8.1-1.1
  •  librevenge-0.0-0 0.0.4-6+b1
  •  librsvg2-2 2.50.3+dfsg-1
  •  librsvg2-bin 2.50.3+dfsg-1
  •  librsvg2-common 2.50.3+dfsg-1
  •  librtmp1 2.4+20151223.gitfa8646d.1-2+b2
  •  librttopo1 1.1.0-2
  •  librubberband2 1.9.0-1
  •  libsamplerate0 0.2.1+ds0-1
  •  libsane1 1.1.1-5.0nosystemd1
  •  libsane-common 1.1.1-5.0nosystemd1
  •  libsasl2-2 2.1.27+dfsg-2.1+deb11u1
  •  libsasl2-modules-db 2.1.27+dfsg-2.1+deb11u1
  •  libsbc1 1.5-3
  •  libsdl1.2debian 1.2.15+dfsg2-6
  •  libsdl2-2.0-0 2.0.14+dfsg2-3+deb11u1
  •  libsdl-image1.2 1.2.12-12
  •  libsdl-net1.2 1.2.8-6+b1
  •  libsdl-sound1.2 1.0.3-9+b1
  •  libseccomp2 2.5.1-1+deb11u1
  •  libsecret-1-0 0.20.4-2
  •  libsecret-common 0.20.4-2
  •  libselinux1 3.1-3
  •  libsemanage1 3.1-1+b2
  •  libsemanage-common 3.1-1
  •  libsensors5 1:3.6.0-7
  •  libsensors-config 1:3.6.0-7
  •  libsepol1 3.1-1
  •  libserd-0-0 0.30.10-2
  •  libsgutils2-2 1.45-1
  •  libshine3 3.1.1-2
  •  libshout3 2.4.5-1+b1
  •  libsidplay1v5 1.36.60-1
  •  libsidplay2 2.1.1-15+b1
  •  libsidutils0 2.1.1-15+b1
  •  libsigc++-2.0-0v5 2.10.4-2
  •  libsigsegv2 2.13-1
  •  libslang2 2.3.2-5
  •  libsm6 2:1.2.3-1
  •  libsmartcols1 2.36.1-8.0nosystemd1
  •  libsnappy1v5 1.1.8-1
  •  libsndfile1 1.0.31-2
  •  libsndio7.0 1.5.0-3
  •  libsnmp40 5.9+dfsg-4+deb11u1
  •  libsnmp-base 5.9+dfsg-4+deb11u1
  •  libsodium23 1.0.18-1
  •  libsord-0-0 0.16.8-2
  •  libsoundtouch1 2.2+ds1-2
  •  libsoup2.4-1 2.72.0-2
  •  libsoup-gnome2.4-1 2.72.0-2
  •  libsox3 14.4.2+git20190427-2
  •  libsox-fmt-alsa 14.4.2+git20190427-2
  •  libsox-fmt-base 14.4.2+git20190427-2
  •  libsox-fmt-mp3 14.4.2+git20190427-2
  •  libsoxr0 0.1.3-4
  •  libspandsp2 0.0.6+dfsg-2
  •  libspatialaudio0 0.3.0+git20180730+dfsg1-2+b1
  •  libspatialite7 5.0.1-2
  •  libspectre1 0.2.9-1
  •  libspeex1 1.2~rc1.2-1.1
  •  libspeexdsp1 1.2~rc1.2-1.1
  •  libsphinxbase3 0.8+5prealpha+1-12
  •  libspnav0 0.2.3-1+b2
  •  libsqlite3-0 3.34.1-3
  •  libsratom-0-0 0.6.8-1
  •  libsrt1.4-gnutls 1.4.2-1.3
  •  libsrtp2-1 2.3.0-5
  •  libss2 1.46.2-2
  •  libssh2-1 1.9.0-2
  •  libssh-gcrypt-4 0.9.5-1+deb11u1
  •  libssl1.0.0 1.0.2l-1~bpo8+1
  •  libssl1.1 1.1.1n-0+deb11u3
  •  libstartup-notification0 0.12-6+b1
  •  libstdc++-10-dev 10.2.1-6
  •  libstdc++6 10.2.1-6
  •  libstfl0 0.22-2+b4
  •  libsuitesparseconfig5 1:5.8.1+dfsg-2
  •  libsuperlu5 5.2.2+dfsg1-2
  •  libswresample3 7:4.3.5-0+deb11u1
  •  libswscale5 7:4.3.5-0+deb11u1
  •  libsyn123-0 1.26.4-1
  •  libsynctex2 2020.20200327.54578-7
  •  libsz2 1.0.4-1
  •  libtag1v5 1.11.1+dfsg.1-3
  •  libtag1v5-vanilla 1.11.1+dfsg.1-3
  •  libtagc0 1.11.1+dfsg.1-3
  •  libtalloc2 2.3.1-2+b1
  •  libtasn1-6 4.16.0-2+deb11u1
  •  libtcl8.6 8.6.11+dfsg-1
  •  libtdb1 1.4.3-1+b1
  •  libtelepathy-glib0 0.24.1-3
  •  libterm-readkey-perl 2.38-1+b2
  •  libtevent0 0.10.2-1
  •  libtext-charwidth-perl 0.04-10+b1
  •  libtext-iconv-perl 1.7-7+b1
  •  libtext-wrapi18n-perl 0.06-9
  •  libthai0 0.1.28-3
  •  libthai-data 0.1.28-3
  •  libtheora0 1.1.1+dfsg.1-15
  •  libtiff5 4.2.0-1+deb11u1
  •  libtinfo5 6.2+20201114-2
  •  libtinfo6 6.2+20201114-2
  •  libtirpc3 1.3.1-1+deb11u1
  •  libtirpc-common 1.3.1-1+deb11u1
  •  libtirpc-dev 1.3.1-1+deb11u1
  •  libtk8.6 8.6.11-2
  •  libtorrent21 0.13.8-2
  •  libtre5 0.8.0-6+b1
  •  libtsan0 10.2.1-6
  •  libtwolame0 0.4.0-2
  •  libubsan1 10.2.1-6
  •  libuchardet0 0.0.7-1
  •  libudfread0 1.1.1-1
  •  libudisks2-0 2.9.2-2.0nosystemd1
  •  libumfpack5 1:5.8.1+dfsg-2
  •  libuniconf4.6 4.6.1-15
  •  libunistring2 0.9.10-4
  •  libunwind8 1.3.2-2
  •  libupnp13 1:1.8.4-2
  •  liburiparser1 0.9.4+dfsg-1+deb11u1
  •  liburi-perl 5.08-1
  •  libusb-1.0-0 2:1.0.24-3
  •  libusbmuxd6 2.0.2-3
  •  libutempter0 1.2.1-2
  •  libuuid1 2.36.1-8.0nosystemd1
  •  libuv1 1.40.0-2
  •  libv4l-0 1.20.0-2
  •  libv4lconvert0 1.20.0-2
  •  libva2 2.10.0-1
  •  libva-drm2 2.10.0-1
  •  libva-wayland2 2.10.0-1
  •  libva-x11-2 2.10.0-1
  •  libvdpau1 1.4-3
  •  libvdpau-va-gl1 0.4.2-1+b1
  •  libvidstab1.1 1.1.0-2+b1
  •  libvisio-0.1-1 0.1.7-1+b1
  •  libvisual-0.4-0 0.4.0-17
  •  libvlc5 3.0.18-0+deb11u1.0nosystemd2
  •  libvlc-bin 3.0.18-0+deb11u1.0nosystemd2
  •  libvlccore9 3.0.18-0+deb11u1.0nosystemd2
  •  libvo-aacenc0 0.1.3-2
  •  libvo-amrwbenc0 0.1.3-2
  •  libvorbis0a 1.3.7-1
  •  libvorbisenc2 1.3.7-1
  •  libvorbisfile3 1.3.7-1
  •  libvpx6 1.9.0-1
  •  libvte-2.91-0 0.62.3-1.0nosystemd2
  •  libvte-2.91-common 0.62.3-1.0nosystemd2
  •  libvte9 1:0.28.2-6
  •  libvte-common 1:0.28.2-6
  •  libvulkan1 1.2.162.0-1
  •  libwacom2 1.8-2
  •  libwacom-common 1.8-2
  •  libwavpack1 5.4.0-1
  •  libwayland-client0 1.18.0-2~exp1.1
  •  libwayland-cursor0 1.18.0-2~exp1.1
  •  libwayland-egl1 1.18.0-2~exp1.1
  •  libwayland-server0 1.18.0-2~exp1.1
  •  libwbclient0 2:4.17.4+dfsg-2~bpo11+1
  •  libwebkit2gtk-4.0-37 2.38.3-1~deb11u1
  •  libwebp6 0.6.1-2.1
  •  libwebpdemux2 0.6.1-2.1
  •  libwebpmux3 0.6.1-2.1
  •  libwebrtc-audio-processing1 0.3-1+b1
  •  libwildmidi2 0.4.3-1
  •  libwmf0.2-7 0.2.8.4-17
  •  libwnck-3-0 3.36.0-1
  •  libwnck-3-common 3.36.0-1
  •  libwoff1 1.0.2-1+b1
  •  libwpd-0.10-10 0.10.3-1
  •  libwpe-1.0-1 1.10.0-2
  •  libwpebackend-fdo-1.0-1 1.8.0-1
  •  libwpg-0.3-3 0.3.3-1
  •  libwrap0 7.6.q-31
  •  libwvstreams4.6-base 4.6.1-15
  •  libwvstreams4.6-extras 4.6.1-15
  •  libx11-6 2:1.7.2-1
  •  libx11-data 2:1.7.2-1
  •  libx11-protocol-perl 0.56-7.1
  •  libx11-xcb1 2:1.7.2-1
  •  libx264-160 2:0.160.3011+gitcde9a93-2.1
  •  libx265-192 3.4-2
  •  libx86-1 1.1+ds1-12
  •  libx86emu3 3.1-2
  •  libxapian30 1.4.18-3
  •  libxatracker2 20.3.5-1
  •  libxau6 1:1.0.9-1
  •  libxaw7 2:1.0.13-1.1
  •  libxcb1 1.14-3
  •  libxcb-dri2-0 1.14-3
  •  libxcb-dri3-0 1.14-3
  •  libxcb-glx0 1.14-3
  •  libxcb-icccm4 0.4.1-1.1
  •  libxcb-image0 0.4.0-1+b3
  •  libxcb-keysyms1 0.4.0-1+b2
  •  libxcb-present0 1.14-3
  •  libxcb-randr0 1.14-3
  •  libxcb-render0 1.14-3
  •  libxcb-render-util0 0.3.9-1+b1
  •  libxcb-shape0 1.14-3
  •  libxcb-shm0 1.14-3
  •  libxcb-sync1 1.14-3
  •  libxcb-util1 0.4.0-1+b1
  •  libxcb-xfixes0 1.14-3
  •  libxcb-xinerama0 1.14-3
  •  libxcb-xinput0 1.14-3
  •  libxcb-xkb1 1.14-3
  •  libxcb-xv0 1.14-3
  •  libxcomposite1 1:0.4.5-1
  •  libxcursor1 1:1.2.0-2
  •  libxdamage1 1:1.1.5-2
  •  libxdmcp6 1:1.1.2-3
  •  libxdo3 1:3.20160805.1-4
  •  libxerces-c3.2 3.2.3+debian-3
  •  libxext6 2:1.3.3-1.1
  •  libxfce4ui-2-0 4.16.0-1
  •  libxfce4ui-common 4.16.0-1
  •  libxfce4util7 4.16.0-1
  •  libxfce4util-common 4.16.0-1
  •  libxfconf-0-3 4.16.0-2
  •  libxfixes3 1:5.0.3-2
  •  libxfont2 1:2.0.4-1
  •  libxft2 2.3.2-2
  •  libxi6 2:1.7.10-1
  •  libxinerama1 2:1.1.4-2
  •  libxkbcommon0 1.0.3-2
  •  libxkbcommon-x11-0 1.0.3-2
  •  libxkbfile1 1:1.1.0-1
  •  libxkbregistry0 1.0.3-2
  •  libxml2 2.9.10+dfsg-6.7+deb11u3
  •  libxml++2.6-2v5 2.40.1-3
  •  libxmlrpc-core-c3 1.33.14-9
  •  libxmmsclient6 0.8+dfsg-21
  •  libxmu6 2:1.1.2-2+b3
  •  libxmuu1 2:1.1.2-2+b3
  •  libxnvctrl0 470.141.03-1~deb11u1
  •  libxosd2 2.2.14-2.1+b1
  •  libxpm4 1:3.5.12-1
  •  libxrandr2 2:1.5.1-1
  •  libxrender1 1:0.9.10-1
  •  libxres1 2:1.2.0-4
  •  libxshmfence1 1.3-1
  •  libxslt1.1 1.1.34-4+deb11u1
  •  libxss1 1:1.2.3-1
  •  libxt6 1:1.2.0-1
  •  libxtables12 1.8.7-1
  •  libxtst6 2:1.2.3-1
  •  libxv1 2:1.0.11-1
  •  libxvidcore4 2:1.3.7-1
  •  libxvmc1 2:1.0.12-2
  •  libxxf86dga1 2:1.1.4-1+b3
  •  libxxf86vm1 1:1.1.4-1+b2
  •  libxxhash0 0.8.0-2
  •  libyaml-0-2 0.2.2-1
  •  libz3-4 4.8.10-1
  •  libzbar0 0.23.90-1
  •  libzeitgeist-2.0-0 1.0.3-4
  •  libzip4 1.7.3-1
  •  libzmf-0.0-0 0.0.2-1+b3
  •  libzmq5 4.3.4-1
  •  libzstd1 1.4.8+dfsg-2.1
  •  libzvbi0 0.2.35-18
  •  libzvbi-common 0.2.35-18
  •  lingot 1.1.1-2
  •  linux-base 4.6
  •  linux-headers-4.9.0-279-antix.1-amd64-smp 4.9.0-279-antix.1-amd64-smp-1
  •  linux-headers-5.10.57-antix.1-amd64-smp 5.10.57-antix.1-amd64-smp-1
  •  linux-image-4.9.0-279-antix.1-amd64-smp 4.9.0-279-antix.1-amd64-smp-1
  •  linux-image-5.10.57-antix.1-amd64-smp 5.10.57-antix.1-amd64-smp-1
  •  linux-libc-dev 5.10.158-2
  •  live-boot-docs-antix 0.2.1
  •  live-kernel-updater 0.2.20
  •  live-usb-maker 0.4.9
  •  live-usb-maker-gui-antix 0.3.4
  •  lm-sensors 1:3.6.0-7
  •  locale-antix 0.1.3
  •  locales 2.31-13+deb11u5
  •  lockfile-progs 0.1.18
  •  login 1:4.8.1-1
  •  logrotate 3.18.0-2+deb11u1
  •  logsave 1.46.2-2
  •  lp-solve 5.5.2.5-2
  •  lsb-base 11.1.0
  •  lsb-release 11.1.0
  •  lsof 4.93.2+dfsg-1.1
  •  lua-filesystem 1.8.0-1
  •  luckybackup 0.5.0-5
  •  luckybackup-data 0.5.0-5
  •  lxappearance 0.6.3-1+b1
  •  lxhotkey-core 0.1.1-1
  •  lxhotkey-gtk 0.1.1-1
  •  lxmenu-data 0.1.5-2.1
  •  lxtask 0.1.10-1
  •  lxterminal 0.4.0-1
  •  lzma 9.22-2.2
  •  mailcap 3.69
  •  make 4.3-4.1
  •  man-db 2.9.4-2
  •  manpages 5.10-1
  •  mariadb-common 1:10.5.18-0+deb11u1
  •  mawk 1.3.4.20200120-2
  •  mbr 1.2.1+b1
  •  media-types 4.0.0
  •  memtest86+ 5.01-3.1
  •  menu 2.1.48
  •  menu-manager-antix 0.1.6
  •  mesa-utils 8.4.0-1+b1
  •  mesa-va-drivers 20.3.5-1
  •  mesa-vdpau-drivers 20.3.5-1
  •  mesa-vulkan-drivers 20.3.5-1
  •  midisport-firmware 1.2-4
  •  mime-support 3.66
  •  minder 1.9.2-1
  •  minetestmapper 20200328-1
  •  mirage 0.11.1-1+b2
  •  mlocate 0.26-5
  •  mobile-broadband-provider-info 20201225-1
  •  moc 1:2.6.0~svn-r3005-1
  •  moc-ffmpeg-plugin 1:2.6.0~svn-r3005-1
  •  module-assistant 0.11.10
  •  most 5.0.0a-4+b1
  •  mount 2.36.1-8.0nosystemd1
  •  mountbox-antix 0.2.3
  •  mp3blaster 1:3.2.6-2
  •  mpg123 1.26.4-1
  •  mpg321 0.3.2-3.1
  •  mpv 0.32.0-3.0antix1
  •  mtools 4.0.26-1
  •  mtpaint 3.50-9antix3
  •  multiarch-support 2.28-10
  •  mupdf 1.17.0+ds1-2
  •  mypaint 2.0.1-2
  •  mypaint-brushes 2.0.2+ds1-1
  •  mypaint-data 2.0.1-2
  •  mysql-common 5.8+1.0.7
  •  nano 7.0-1.0antix1
  •  ncal 12.1.7+nmu3
  •  ncdu 1.15.1-1
  •  ncurses-base 6.2+20201114-2
  •  ncurses-bin 6.2+20201114-2
  •  ncurses-term 6.2+20201114-2
  •  netbase 6.3
  •  netcat 1.10-46
  •  netcat-openbsd 1.217-3
  •  netselect 0.3.ds1-29
  •  netselect-apt 0.3.ds1-29
  •  netsurf 3.9-0.1~mx19+1
  •  netsurf-common 3.10-1
  •  netsurf-gtk 3.10-1+b1
  •  net-tools 1.60+git20181103.0eebece-1
  •  network-assistant 0.2.3
  •  newsboat 2.21-1
  •  nfs-common 1:1.3.4-6
  •  nftables 0.9.8-3.1+deb11u1
  •  normalize-audio 0.7.7-16
  •  notify-osd 0.9.35+15.04.20150126-1+b1
  •  ntfs-3g 1:2017.3.23AR.3-4+deb11u3
  •  ntp 1:4.2.8p15+dfsg-1.0antix1
  •  ntpdate 1:4.2.8p15+dfsg-1.0antix1
  •  numix-gtk-theme 2.6.7-5
  •  numix-square-antix 0.1.2
  •  numlockx 1.2-8
  •  obsidian-2-gtk-theme 2.3.1-1mx17+1
  •  ocl-icd-libopencl1 2.2.14-2
  •  odbcinst1debian2 2.3.6-0.1+b1
  •  odbcinst 2.3.6-0.1+b1
  •  onboard 1.4.1-5+b3
  •  onboard-common 1.4.1-5
  •  onlyoffice-desktopeditors 7.2.0-204
  •  openssh-client 1:8.4p1-5.0nosystemd1
  •  openssh-server 1:8.4p1-5.0nosystemd1
  •  openssh-sftp-server 1:8.4p1-5.0nosystemd1
  •  openssl 1.1.1n-0+deb11u3
  •  os-prober 1.79
  •  oss-compat 7
  •  oxy-black-cursor-theme-antix 0.1.0
  •  oxy-white-cursor-theme-antix 0.1.0
  •  p11-kit 0.23.22-1
  •  p11-kit-modules 0.23.22-1
  •  p7zip 16.02+dfsg-8
  •  p7zip-full 16.02+dfsg-8
  •  packageinstaller 0.2.11
  •  packageinstaller-pkglist-libre 0.2.13
  •  packageinstaller-pkglist-nonfree 0.1.9
  •  papirus-icon-theme 20210201-1
  •  papirus-mini-antix 0.1.4
  •  parted 3.4-1
  •  partimage 0.6.9-8
  •  partition-info 1.11
  •  passwd 1:4.8.1-1
  •  patch 2.7.6-7
  •  pavucontrol 4.0-2
  •  pci.ids 0.0~2021.02.08-1
  •  pciutils 1:3.7.0-5
  •  pcmanfm 1.3.2-1
  •  pcmciautils 018-13
  •  peek 1.5.1-1
  •  perl 5.32.1-4+deb11u2
  •  perl-base 5.32.1-4+deb11u2
  •  perl-modules-5.32 5.32.1-4+deb11u2
  •  pinentry-gnome3 1.1.0-4
  •  pinentry-gtk2 1.1.0-4
  •  pkg-config 0.29.2-1
  •  playitslowly 1.5.0-1.1
  •  pmount 0.9.23-10~contribs1
  •  pm-utils 1.4.1-19
  •  po-debconf 1.0.21+nmu1
  •  poppler-data 0.4.10-1
  •  poppler-utils 20.09.0-3.1+deb11u1
  •  powermgmt-base 1.36
  •  ppp 2.4.9-1+1.0nosystemd2
  •  pppoeconf 1.21+nmu2
  •  prettypink-themes 0.1.0
  •  printer-driver-brlaser 6-1
  •  printer-driver-c2050 0.3b-8
  •  printer-driver-c2esp 27-8
  •  printer-driver-cjet 0.8.9-8
  •  printer-driver-cups-pdf 3.0.1-9
  •  printer-driver-dymo 1.4.0-9
  •  printer-driver-escpr 1.7.8-1
  •  printer-driver-foo2zjs 20200505dfsg0-1
  •  printer-driver-foo2zjs-common 20200505dfsg0-1
  •  printer-driver-gutenprint 5.3.3-5
  •  printer-driver-hpcups 3.21.2+dfsg1-2
  •  printer-driver-hpijs 3.21.2+dfsg1-2
  •  printer-driver-m2300w 0.51-14
  •  printer-driver-min12xxw 0.0.9-11
  •  printer-driver-pnm2ppa 1.13-10
  •  printer-driver-postscript-hp 3.21.2+dfsg1-2
  •  printer-driver-ptouch 1.5.1-2
  •  printer-driver-pxljr 1.4+repack0-5
  •  printer-driver-sag-gdi 0.1-7
  •  printer-driver-splix 2.0.0+svn315-7
  •  procps 2:3.3.17-5.0nosystemd1
  •  proj-data 7.2.1-1
  •  psf-unifont 1:13.0.06-1
  •  psmisc 23.4-2
  •  psutils 1.17.dfsg-4
  •  pulseaudio 14.2-2.0nosystemd1
  •  pulseaudio-utils 14.2-2.0nosystemd1
  •  pv 1.6.6-1+b1
  •  python3 3.9.2-3
  •  python3.9 3.9.2-1
  •  python3.9-minimal 3.9.2-1
  •  python3-brotli 1.0.9-2+b2
  •  python3-cairo 1.16.2-4+b2
  •  python3-certifi 2020.6.20-1
  •  python3-chardet 4.0.0-1
  •  python3-cssselect 1.1.0+ds-1
  •  python3-cups 2.0.1-4+b1
  •  python3-cupshelpers 1.5.15-2.0nosystemd1
  •  python3-dbus 1.2.16-5
  •  python3-distutils 3.9.2-1
  •  python3-gi 3.38.0-2
  •  python3-gi-cairo 3.38.0-2
  •  python3-gst-1.0 1.18.3-1
  •  python3-idna 2.10-1
  •  python3-isodate 0.6.0-2
  •  python3-lib2to3 3.9.2-1
  •  python3-lxml 4.6.3+dfsg-0.1+deb11u1
  •  python3-minimal 3.9.2-3
  •  python3-mutagen 1.45.1-2
  •  python3-numpy 1:1.19.5-1
  •  python3-pil 8.1.2+dfsg-0.3+deb11u1
  •  python3-pkg-resources 52.0.0-4
  •  python3-pycountry 20.7.3+ds1-1
  •  python3-pycryptodome 3.9.7+dfsg1-1+b2
  •  python3-pyquery 1.2.9-4
  •  python3-pyxattr 0.7.2-1+b1
  •  python3-requests 2.25.1+dfsg-2
  •  python3-setuptools 52.0.0-4
  •  python3-six 1.16.0-2
  •  python3-socks 1.7.1+dfsg-1
  •  python3-streamlink 2.0.0-1
  •  python3-tk 3.9.2-1
  •  python3-urllib3 1.26.5-1~exp1
  •  python3-webob 1:1.8.6-1.1
  •  python3-websocket 0.57.0-1
  •  python3-websockets 8.1-1
  •  python3-xdg 0.27-2
  •  python3-yaml 5.3.1-5
  •  python3-zeitgeist 1.0.3-4
  •  python-is-python3 3.9.2-1
  •  qasmixer 0.23.0-1
  •  qastools-common 0.23.0-1
  •  qml-module-qtgraphicaleffects 5.15.2-2
  •  qml-module-qtquick2 5.15.2+dfsg-6
  •  qml-module-qtquick-controls2 5.15.2+dfsg-2
  •  qml-module-qtquick-layouts 5.15.2+dfsg-6
  •  qml-module-qtquick-templates2 5.15.2+dfsg-2
  •  qml-module-qtquick-window2 5.15.2+dfsg-6
  •  qt5ct 1.1-1+b2
  •  qt5-gtk2-platformtheme 5.0.0+git23.g335dbec-4+b3
  •  qt5-gtk-platformtheme 5.15.2+dfsg-9
  •  qt5-style-plugin-cleanlooks 5.0.0+git23.g335dbec-4+b3
  •  qt5-style-plugin-motif 5.0.0+git23.g335dbec-4+b3
  •  qt5-style-plugin-plastique 5.0.0+git23.g335dbec-4+b3
  •  qt5-style-plugins 5.0.0+git23.g335dbec-4+b3
  •  radeontool 1.6.3-1+b1
  •  readline-common 8.1-1
  •  recode 3.6-24
  •  rednotebook 2.21+ds-1
  •  reiser4progs 1.2.1-3
  •  reiserfsprogs 1:3.6.27-4
  •  remaster-antix 0.8.8
  •  repo-list 0.2.3
  •  repo-manager 0.2.8
  •  resolvconf 1.87
  •  rfkill 2.36.1-8.0nosystemd1
  •  rox-filer 1:2.11-7.0antix2
  •  roxterm-common 2.9.5-1
  •  roxterm-gtk2 2.9.5-1
  •  rpcbind 1.2.6-2.0antix1
  •  rsync 3.2.7-1~bpo11+1
  •  rsyslog 8.2208.0-1~bpo11+1
  •  rtmpdump 2.4+20151223.gitfa8646d.1-2+b2
  •  rtorrent 0.9.8-1
  •  runit-helper 2.10.3
  •  rxvt-unicode 9.22-11
  •  sane-airscan 0.99.24-1
  •  sane-utils 1.1.1-5.0nosystemd1
  •  sc 7.16-4+b3
  •  screenlight-antix 0.1.2
  •  screenshot-antix 0.2.11
  •  scribus 1.5.6.1+dfsg-2
  •  scribus-data 1.5.6.1+dfsg-2
  •  scribus-template 1.2.4.1-3
  •  scrot 1.7-1~bpo11+1
  •  sct 1.3-1+b1
  •  searchmonkey 0.8.3-1+b1
  •  sed 4.7-1
  •  sensible-utils 0.0.14
  •  set-dpi-antix 0.2.3
  •  set-screen-blank-antix 1.1.0
  •  sgml-base 1.30
  •  sgml-data 2.0.11+nmu1
  •  shared-mime-info 2.0-1
  •  simple-image-reducer 1.0.2+git20191008-1
  •  simple-scan 3.38.1-1
  •  slimski 1.5.0-6.0antix8
  •  slimski-themes-extras-antix 0.2.1
  •  smartmontools 7.3-1.0nosystemd1
  •  smtube 21.10.0-0.1~mx21+1
  •  smxi-inxi-antix 0.5.2
  •  solvespace 3.0.rc2+repack1-3
  •  soundconverter 4.0.0-1
  •  sound-theme-freedesktop 0.8-2
  •  sox 14.4.2+git20190427-2
  •  spawn-fcgi 1.6.4-2
  •  spectre-meltdown-checker 0.44-2
  •  sqlite3 3.34.1-3
  •  squashfs-tools 1:4.4-2+deb11u2
  •  ssh-askpass 1:1.2.4.1-10+b1
  •  sshfs 3.7.1+repack-2
  •  ssl-cert 1.1.0+nmu1
  •  stacer 1.1.0+ds-1
  •  startpar 0.64-3
  •  strace 5.10-1
  •  strawberry 1.0.9-1~bpo11+1
  •  streamlight-antix 0.1.15
  •  streamlink 2.0.0-1
  •  streamripper 1.64.6-1+b2
  •  streamtuner2 2.2.1+dfsg-2.1
  •  suckless-tools 46-1
  •  sudo 1.9.5p2-3
  •  synaptic 0.91.2.0antix1
  •  syslinux 3:6.04~git20190206.bf6db5b4+dfsg1-3+b1
  •  syslinux-common 3:6.04~git20190206.bf6db5b4+dfsg1-3
  •  syslinux-utils 3:6.04~git20190206.bf6db5b4+dfsg1-3+b1
  •  system-config-printer 1.5.15-2.0nosystemd1
  •  system-config-printer-common 1.5.15-2.0nosystemd1
  •  system-config-printer-udev 1.5.15-2.0nosystemd1
  •  system-keyboard-qt 22.08.14
  •  sysvinit-core 2.96-7+deb11u1
  •  sysvinit-utils 2.96-7+deb11u1
  •  sysv-rc 2.96-7+deb11u1
  •  sysv-rc-conf 0.99-7.1
  •  tar 1.34+dfsg-1
  •  tcl 8.6.11+1
  •  tcl8.6 8.6.11+dfsg-1
  •  testdisk 7.1-5+b1
  •  thunderbird 1:102.6.0-1~deb11u1
  •  timgm6mb-soundfont 1.3-5
  •  tk8.6-blt2.5 2.5.3+dfsg-4.1
  •  tlp 1.3.1-2
  •  tmux 3.1c-1+deb11u1
  •  tomb 2.9+dfsg1-1
  •  transmission 3.00-1.0antix2
  •  transmission-cli 3.00-1.0antix2
  •  transmission-common 3.00-1.0antix2
  •  transmission-gtk 3.00-1.0antix2
  •  ttf-bitstream-vera 1.10-8.1
  •  tzdata 2021a-1+deb11u8
  •  ucf 3.0043
  •  udevil 0.4.4-3.0antix1
  •  udisks2 2.9.2-2.0nosystemd1
  •  ufw 0.36.1-3.0antix1
  •  unar 1.10.1-2+b6
  •  unclutter 8-25
  •  unifont 1:13.0.06-1
  •  unrar 1:6.0.3-1+deb11u1
  •  unzip 6.0-26+deb11u1
  •  update-glx 1.2.1~deb11u1
  •  update-inetd 4.51
  •  usb-modeswitch 2.6.1-1
  •  usb-modeswitch-data 20191128-3
  •  usbmuxd 1.1.1-2
  •  usbutils 1:013-3
  •  util-linux 2.36.1-8.0nosystemd1
  •  va-driver-all 2.10.0-1
  •  vbetool 1.1-5
  •  vdpau-driver-all 1.4-3
  •  vim-common 2:8.2.2434-3+deb11u1
  •  vim-tiny 2:8.2.2434-3+deb11u1
  •  vlc 3.0.18-0+deb11u1.0nosystemd2
  •  vlc-bin 3.0.18-0+deb11u1.0nosystemd2
  •  vlc-data 3.0.18-0+deb11u1.0nosystemd2
  •  vlc-plugin-base 3.0.18-0+deb11u1.0nosystemd2
  •  vlc-plugin-qt 3.0.18-0+deb11u1.0nosystemd2
  •  vlc-plugin-video-output 3.0.18-0+deb11u1.0nosystemd2
  •  volumeicon-alsa-icons 0.1.0
  •  volumeicon-alsa-legacy 0.4.6-2.4
  •  vorbis-tools 1.4.0-11+b1
  •  vrms 1.27
  •  w64codecs 1:20071007-dmo2
  •  wallpaper-antix 0.6.13
  •  wamerican 2019.10.06-1
  •  wavpack 5.4.0-1
  •  wget 1.21-1+deb11u1
  •  whiptail 0.52.21-4+b3
  •  whois 5.5.10
  •  winff 1.5.5-8
  •  winff-data 1.5.5-8
  •  winff-doc 1.5.5-8
  •  winff-gtk2 1.5.5-8
  •  wingrid-antix 0.1.3
  •  wireless-regdb 2022.04.08-2~deb11u1
  •  wireless-tools 30~pre9-13.1
  •  wmctrl 1.07-7+b1
  •  wodim 9:1.1.11-3.2
  •  wpagui 2:2.9.0-21
  •  wpasupplicant 2:2.9.0-21
  •  wvdial 1.61-5
  •  x11-apps 7.7+8
  •  x11-common 1:7.7+22
  •  x11-session-utils 7.7+4
  •  x11-utils 7.7+5
  •  x11-xfs-utils 7.7+2+b1
  •  x11-xkb-utils 7.7+5
  •  x11-xserver-utils 7.7+9+antix1
  •  xauth 1:1.1-1
  •  xaw3dg 1.5+F-1
  •  xbacklight 1.2.1-1+b3
  •  xbase-clients 1:7.7+22
  •  xbitmaps 1.1.1-2.1
  •  xclip 0.13-2
  •  xdelta3 3.0.11-dfsg-1+b1
  •  xdg-dbus-proxy 0.1.2-2
  •  xdg-user-dirs 0.17-2
  •  xdg-utils 1.1.3-4.1
  •  xdotool 1:3.20160805.1-4
  •  xfburn 0.6.2-1
  •  xfconf 4.16.0-2
  •  xfonts-100dpi 1:1.0.4+nmu1.1
  •  xfonts-base 1:1.0.5
  •  xfonts-encodings 1:1.0.4-2.1
  •  xfonts-intl-asian 1.2.1-10.1
  •  xfonts-intl-european 1.2.1-10.1
  •  xfonts-intl-japanese 1.2.1-10.1
  •  xfonts-scalable 1:1.0.3-1.2
  •  xfonts-terminus 4.48-3
  •  xfonts-utils 1:7.7+6
  •  xfsprogs 5.10.0-4
  •  xinit 1.4.0-1
  •  xkb-data 2.29-2
  •  xloadimage 4.1-25+b1
  •  xlockmore 1:5.56-0
  •  xml-core 0.18+nmu1
  •  xmms 1.2.11-2
  •  xmms-skins-antix 0.1.2
  •  xorriso 1.5.2-1
  •  xosd-bin 2.2.14-2.1+b1
  •  xournal 1:0.4.8.2016-7
  •  xserver-common 2:1.20.11-1.0nosystemd1
  •  xserver-xorg 1:7.7+22
  •  xserver-xorg-core 2:1.20.11-1.0nosystemd1
  •  xserver-xorg-input-aiptek 1:1.4.1-3+b1
  •  xserver-xorg-input-all 1:7.7+22
  •  xserver-xorg-input-elographics 1:1.4.2-1
  •  xserver-xorg-input-evdev 1:2.10.6-2
  •  xserver-xorg-input-joystick 1:1.6.3-1+b1
  •  xserver-xorg-input-kbd 1:1.9.0-1+b2
  •  xserver-xorg-input-libinput 0.30.0-1
  •  xserver-xorg-input-mouse 1:1.9.3-1
  •  xserver-xorg-input-synaptics 1.9.1-2
  •  xserver-xorg-input-wacom 0.34.99.1-1+b1
  •  xserver-xorg-video-all 1:7.7+22
  •  xserver-xorg-video-amdgpu 19.1.0-2
  •  xserver-xorg-video-ati 1:19.1.0-2
  •  xserver-xorg-video-cirrus 1:1.5.3-1+b3
  •  xserver-xorg-video-fbdev 1:0.5.0-1
  •  xserver-xorg-video-glide 1.2.2-1+b7
  •  xserver-xorg-video-intel 2:2.99.917+git20200714-1+deb11u1
  •  xserver-xorg-video-mach64 6.9.6-3
  •  xserver-xorg-video-mga 1:2.0.0-1
  •  xserver-xorg-video-neomagic 1:1.3.0-2+b1
  •  xserver-xorg-video-nouveau 1:1.0.17-1
  •  xserver-xorg-video-openchrome 1:0.6.0-4
  •  xserver-xorg-video-qxl 0.1.5+git20200331-1
  •  xserver-xorg-video-r128 6.12.0-2+b1
  •  xserver-xorg-video-radeon 1:19.1.0-2
  •  xserver-xorg-video-savage 1:2.3.9-4
  •  xserver-xorg-video-siliconmotion 1:1.7.9-3+b1
  •  xserver-xorg-video-sis671 3.8.16+for-xorg-1.20+gite9872da2c-6buster1
  •  xserver-xorg-video-sisusb 1:0.9.7-2+b1
  •  xserver-xorg-video-tdfx 1:1.5.0-4
  •  xserver-xorg-video-trident 1:1.3.8-2+b1
  •  xserver-xorg-video-vesa 1:2.5.0-1
  •  xserver-xorg-video-vmware 1:13.3.0-3
  •  xsettingsd 1.0.2-1
  •  xutils 1:7.7+22
  •  xutils-dev 1:7.7+5+b1
  •  xxd 2:8.2.2434-3+deb11u1
  •  xz-utils 5.2.5-2.1~deb11u1
  •  yad 0.40.0-1
  •  youtube-dl 2021.06.06-1
  •  yt-dlp 2022.11.11-1~bpo11+1
  •  ytfzf 2.5.2-1~bpo11+1
  •  zeitgeist 1.0.3-4
  •  zeitgeist-core 1.0.3-4
  •  zeitgeist-datahub 1.0.3-4
  •  zenity 3.32.0-6
  •  zenity-common 3.32.0-6
  •  zip 3.0-12
  •  zlib1g 1:1.2.11.dfsg-2+deb11u2
  •  zlib1g-dev 1:1.2.11.dfsg-2+deb11u2
  •  zsh 5.8-6+deb11u1
  •  zsh-common 5.8-6+deb11u1
  •  zsync 0.6.2-3+b1
  •  zzzfm 1.0.7-9.1
  •  zzzfm-common 1.0.7-9.1


Reader Ratings
Reader supplied reviews for Legacy OS

Average rating
9.8
from 5 review(s)
Please selecting a rating in the range of 1-10.
Please write at least a few sentences about the distribution while limiting your review to 4080 characters.



What are your thoughts on Legacy OS?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Your review (minimum 250 words):




Past reviews - sort by:

Version: 2023
Rating: 10
Date: 2023-09-30
Votes: 10


I am a long time user of Linux and have tried and used many differing distro's over time. I can name you a few of my favourite distributions and give you pro's and con's for them all, but my reason for writing this review for this distro is very simple. It's amazingly fast.

I have a preference for using older hardware because I think older hardware is often over looked by many people and deserves more use because of it's inate versatility. Different desktops are resource and memory intensive which is often why many people have negative experiences with differing distro's but that is where LegacyOS shines because it uses a very light desktop environment and because it uses it very well. Example. I currently use this distro on 3 different low end laptops, but the lowest of them is a HP8710P laptop a HP, dual core 2ghz CPU with an NVidia GPU, 4gb of Ram and a 2.5" HDD 5400 RPM.

Low specs for a laptop especially in 2023 right? And yet using this distro it loads in seconds, finds and install all drivers which makes this worry free, it then goes into a full desktop which is preloaded with so many applications that I literally have to add nothing to be productive in moments. In fact not only is it preloaded with a plethora of apps, but they load effortlessly and quickly because even with just 4mb of RAM to play with everything runs so quickly that the speed of this laptop is exposed as being more than adequate for any current day task which is I suppose the reason why I love this distro so much and what lead me here to write this review.

LegacyOS is based on AntiX which is in turn based on current Debian software which is up to date, stable, battle tested and has a very current and up to date software repository base. Win, Win and win for all concerned.

Can I use difering distros that might offer me a more pleasing experience>? Sure. I love Linux Mint, its incredibly stable, has a great development team a wide user base and a huge amount of feedback and experience behind it. Yet its not nearly as fast as LegacyOS, Environments such as KDE, Mate, Cinnamon, even LXDE or LXQT are nowhere near as fast as the desktop that LegacyOS uses and it's intuitive which is just a huge bonus to an already impressive experience.

There are other distributions which offer you a great experience, Fedora (Fantastic), Ubuntu (Always stable and great to use - Heavy resource usage though), Debian (Stable, useful, dependable and worry free, moderate resource usage) these are 3 alternatives and I mention them because they are all great but none of them come to the speed of LegacyOS especially on older hardware which is a massive selling point for me.

If any of what I have mentioned piques your interest, please give this often over looked Linux Distro a view please. I think you will be impressed and find it worth your time. Best regards to all.


Was this review helpful? Yes No
Version: 2023
Rating: 10
Date: 2023-01-29
Votes: 10


Never heard of this distro until yesterday so thought I would give it a go on my now pretty elderly Lenovo 92Z all in one.

Wow, I like it. It is funny how these smaller less known distro's can offer such a great system. No longer do I think that the lower ranked (or un-ranked) players offer less, you have to give them a try and this is one of them.

Another added bonus is that the 2023_x64.iso also contains the BOOTia32.efi for those struggling to find a distro containing it or adding it to an iso.

A smooth and effortless installation followed by an easy to follow set up for those wishing to add their own tweaks. There is no PUP look here any longer. It contains a whole lot of software should you need it, if not immediately, one day you may and it is there.

Overall a great general purpose distro that you should give a try, it may have been asleep for some time but it is certainly back in good hands now.

My only gripe, and this is not specifically about legacyos, there are many, many others, is that I really dislike conky configured by default. I guess many may like it shouting at them on their screens but I prefer clean and uncluttered.


Was this review helpful? Yes No
Version: 2023
Rating: 10
Date: 2023-01-23
Votes: 8


Legacy OS is just like Antix, with a good looking default theme and very good performance..
The live Legacy OS system is unfortunately not supported by Ventoy. From the Ventoy medium it cannot be booted, while booting the original Antix just works well using Ventoy.
With Rufus i could create a bootable USB device and Legacy OS boots from that without any problem.
The default kernel seems to be 5.10, while older kernels are available for installation.
Support would have been better for my older hardware if by default a 4.9 or 4.19 kernel had been used by Legacy OS when claiming to support older hardware.
The 5.x kernels do not correctly support the Realtek R8101 ethernet interface.
In general Legacy OS looks almost the same as the original Antix distribution and i did not see a good reason yet to install Legacy OS instead of Antix.


Was this review helpful? Yes No

See all 5 reader reviews of Legacy OS...

Extended Lifecycle Support for Ubuntu 18.04 - TuxCare






Copyright (C) 2001 - 2024 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith

Tips: bc1qxes3k2wq3uqzr074tkwwjmwfe63z70gwzfu4lx
lnurl1dp68gurn8ghj7ampd3kx2ar0veekzar0wd5xjtnrdakj7tnhv4kxctttdehhwm30d3h82unvwqhhxarpw3jkc7tzw4ex6cfexyfua2nr
86fA3qPTeQtNb2k1vLwEQaAp3XxkvvvXt69gSG5LGunXXikK9koPWZaRQgfFPBPWhMgXjPjccy9LA9xRFchPWQAnPvxh5Le
0x969CD4E778C7b6549A2B00e34114e0168c86A542
PayPal.me/distrowPatreon.com/distrowatch